Revision 3
; Created by bitgen D.27 at Sat Feb 02 21:21:40 2002
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Bit       21      1    141 Block=P57 Latch=I1
Bit       31      1    131 Block=UNB53 Latch=I1
Bit       41      1    121 Block=UNB51 Latch=I1
Bit       51      1    111 Block=UNB49 Latch=I1
Bit       61      1    101 Block=P60 Latch=I1
Bit       71      1     91 Block=UNB45 Latch=I1
Bit       81      1     81 Block=P62 Latch=I1
Bit       93      1     69 Block=P66 Latch=I1
Bit      103      1     59 Block=UNB39 Latch=I1
Bit      113      1     49 Block=P68 Latch=I1
Bit      123      1     39 Block=UNB35 Latch=I1
Bit      133      1     29 Block=P70 Latch=I1
Bit      143      1     19 Block=UNB31 Latch=I1
Bit      153      1      9 Block=P72 Latch=I1
Bit      339      3    147 Block=P56 Latch=OQ
Bit      345      3    141 Block=P57 Latch=I2 Net=&__A__114
Bit      349      3    137 Block=UNB54 Latch=OQ
Bit      355      3    131 Block=UNB53 Latch=I2
Bit      359      3    127 Block=P58 Latch=OQ
Bit      365      3    121 Block=UNB51 Latch=I2
Bit      369      3    117 Block=UNB50 Latch=OQ
Bit      375      3    111 Block=UNB49 Latch=I2
Bit      379      3    107 Block=P59 Latch=OQ
Bit      385      3    101 Block=P60 Latch=I2 Net=&__A__47
Bit      389      3     97 Block=UNB46 Latch=OQ
Bit      395      3     91 Block=UNB45 Latch=I2
Bit      399      3     87 Block=P61 Latch=OQ
Bit      405      3     81 Block=P62 Latch=I2 Net=&__A__48
Bit      411      3     75 Block=P65 Latch=OQ
Bit      417      3     69 Block=P66 Latch=I2 Net=&__A__49
Bit      421      3     65 Block=UNB40 Latch=OQ
Bit      427      3     59 Block=UNB39 Latch=I2
Bit      431      3     55 Block=P67 Latch=OQ
Bit      437      3     49 Block=P68 Latch=I2 Net=&__A__50
Bit      441      3     45 Block=UNB36 Latch=OQ
Bit      447      3     39 Block=UNB35 Latch=I2
Bit      451      3     35 Block=P69 Latch=OQ
Bit      457      3     29 Block=P70 Latch=I2 Net=&__A__51
Bit      461      3     25 Block=UNB32 Latch=OQ
Bit      467      3     19 Block=UNB31 Latch=I2
Bit      471      3     15 Block=P71 Latch=OQ Net=&__A__7
Bit      477      3      9 Block=P72 Latch=I2
Bit      502      4    146 Block=P56 Latch=I2 Net=&__A__45
Bit      507      4    141 Block=P57 Latch=OQ
Bit      512      4    136 Block=UNB54 Latch=I2
Bit      517      4    131 Block=UNB53 Latch=OQ
Bit      522      4    126 Block=P58 Latch=I2 Net=&__A__46
Bit      527      4    121 Block=UNB51 Latch=OQ
Bit      532      4    116 Block=UNB50 Latch=I2
Bit      537      4    111 Block=UNB49 Latch=OQ
Bit      542      4    106 Block=P59 Latch=I2 Net=&__A__113
Bit      547      4    101 Block=P60 Latch=OQ
Bit      552      4     96 Block=UNB46 Latch=I2
Bit      557      4     91 Block=UNB45 Latch=OQ
Bit      562      4     86 Block=P61 Latch=I2 Net=&__A__112
Bit      567      4     81 Block=P62 Latch=OQ
Bit      574      4     74 Block=P65 Latch=I2 Net=&__A__111
Bit      579      4     69 Block=P66 Latch=OQ
Bit      584      4     64 Block=UNB40 Latch=I2
Bit      589      4     59 Block=UNB39 Latch=OQ
Bit      594      4     54 Block=P67 Latch=I2
Bit      599      4     49 Block=P68 Latch=OQ
Bit      604      4     44 Block=UNB36 Latch=I2
Bit      609      4     39 Block=UNB35 Latch=OQ
Bit      614      4     34 Block=P69 Latch=I2 Net=&__A__109
Bit      619      4     29 Block=P70 Latch=OQ
Bit      624      4     24 Block=UNB32 Latch=I2
Bit      629      4     19 Block=UNB31 Latch=OQ
Bit      634      4     14 Block=P71 Latch=I2
Bit      639      4      9 Block=P72 Latch=OQ Net=&__A__4
Bit      664      5    146 Block=P56 Latch=I1
Bit      674      5    136 Block=UNB54 Latch=I1
Bit      684      5    126 Block=P58 Latch=I1
Bit      694      5    116 Block=UNB50 Latch=I1
Bit      704      5    106 Block=P59 Latch=I1
Bit      714      5     96 Block=UNB46 Latch=I1
Bit      724      5     86 Block=P61 Latch=I1
Bit      736      5     74 Block=P65 Latch=I1
Bit      746      5     64 Block=UNB40 Latch=I1
Bit      756      5     54 Block=P67 Latch=I1 Net=&__A__110
Bit      766      5     44 Block=UNB36 Latch=I1
Bit      776      5     34 Block=P69 Latch=I1
Bit      786      5     24 Block=UNB32 Latch=I1
Bit      796      5     14 Block=P71 Latch=I1
Bit     7146     45    144 Block=CLB_R14C14 Latch=Y
Bit     7156     45    134 Block=CLB_R13C14 Latch=Y
Bit     7166     45    124 Block=CLB_R12C14 Latch=Y
Bit     7176     45    114 Block=CLB_R11C14 Latch=Y
Bit     7186     45    104 Block=CLB_R10C14 Latch=Y
Bit     7196     45     94 Block=CLB_R9C14 Latch=Y
Bit     7206     45     84 Block=CLB_R8C14 Latch=Y
Bit     7218     45     72 Block=CLB_R7C14 Latch=Y
Bit     7228     45     62 Block=CLB_R6C14 Latch=Y
Bit     7238     45     52 Block=CLB_R5C14 Latch=Y
Bit     7248     45     42 Block=CLB_R4C14 Latch=Y
Bit     7258     45     32 Block=CLB_R3C14 Latch=Y
Bit     7268     45     22 Block=CLB_R2C14 Latch=Y
Bit     7278     45     12 Block=CLB_R1C14 Latch=Y
Bit     7955     50    145 Block=CLB_R14C14 Latch=YQ
Bit     7965     50    135 Block=CLB_R13C14 Latch=YQ
Bit     7975     50    125 Block=CLB_R12C14 Latch=YQ
Bit     7985     50    115 Block=CLB_R11C14 Latch=YQ
Bit     7995     50    105 Block=CLB_R10C14 Latch=YQ
Bit     8005     50     95 Block=CLB_R9C14 Latch=YQ Net=&__A__152
Bit     8015     50     85 Block=CLB_R8C14 Latch=YQ Net=&__A__56
Bit     8027     50     73 Block=CLB_R7C14 Latch=YQ
Bit     8037     50     63 Block=CLB_R6C14 Latch=YQ
Bit     8047     50     53 Block=CLB_R5C14 Latch=YQ
Bit     8057     50     43 Block=CLB_R4C14 Latch=YQ Net=H81/H84/Q7
Bit     8067     50     33 Block=CLB_R3C14 Latch=YQ
Bit     8077     50     23 Block=CLB_R2C14 Latch=YQ
Bit     8087     50     13 Block=CLB_R1C14 Latch=YQ
Bit     8604     54    144 Block=CLB_R14C14 Latch=X
Bit     8614     54    134 Block=CLB_R13C14 Latch=X
Bit     8624     54    124 Block=CLB_R12C14 Latch=X Net=H71/$Net00052_
Bit     8634     54    114 Block=CLB_R11C14 Latch=X
Bit     8644     54    104 Block=CLB_R10C14 Latch=X
Bit     8654     54     94 Block=CLB_R9C14 Latch=X
Bit     8664     54     84 Block=CLB_R8C14 Latch=X
Bit     8676     54     72 Block=CLB_R7C14 Latch=X
Bit     8686     54     62 Block=CLB_R6C14 Latch=X Net=GLOBAL_LOGIC1_5
Bit     8696     54     52 Block=CLB_R5C14 Latch=X
Bit     8706     54     42 Block=CLB_R4C14 Latch=X
Bit     8716     54     32 Block=CLB_R3C14 Latch=X
Bit     8726     54     22 Block=CLB_R2C14 Latch=X
Bit     8736     54     12 Block=CLB_R1C14 Latch=X
Bit     9236     58    160 Block=P51 Latch=OQ
Bit     9237     58    159 Block=P50 Latch=OQ
Bit     9251     58    145 Block=CLB_R14C14 Latch=XQ
Bit     9261     58    135 Block=CLB_R13C14 Latch=XQ
Bit     9271     58    125 Block=CLB_R12C14 Latch=XQ
Bit     9281     58    115 Block=CLB_R11C14 Latch=XQ
Bit     9291     58    105 Block=CLB_R10C14 Latch=XQ
Bit     9301     58     95 Block=CLB_R9C14 Latch=XQ Net=&__A__153
Bit     9311     58     85 Block=CLB_R8C14 Latch=XQ Net=&__A__57
Bit     9323     58     73 Block=CLB_R7C14 Latch=XQ
Bit     9333     58     63 Block=CLB_R6C14 Latch=XQ
Bit     9343     58     53 Block=CLB_R5C14 Latch=XQ
Bit     9353     58     43 Block=CLB_R4C14 Latch=XQ
Bit     9363     58     33 Block=CLB_R3C14 Latch=XQ
Bit     9373     58     23 Block=CLB_R2C14 Latch=XQ
Bit     9383     58     13 Block=CLB_R1C14 Latch=XQ
Bit     9392     58      4 Block=P78 Latch=OQ
Bit     9393     58      3 Block=P77 Latch=OQ
Bit     9398     59    160 Block=P51 Latch=I1
Bit     9399     59    159 Block=P51 Latch=I2
Bit     9554     59      4 Block=P77 Latch=I2
Bit     9555     59      3 Block=P77 Latch=I1
Bit     9560     60    160 Block=P50 Latch=I2
Bit     9561     60    159 Block=P50 Latch=I1 Net=&__A__44
Bit     9716     60      4 Block=P78 Latch=I1
Bit     9717     60      3 Block=P78 Latch=I2
Bit    12978     81    144 Block=CLB_R14C13 Latch=Y
Bit    12988     81    134 Block=CLB_R13C13 Latch=Y
Bit    12998     81    124 Block=CLB_R12C13 Latch=Y
Bit    13008     81    114 Block=CLB_R11C13 Latch=Y
Bit    13018     81    104 Block=CLB_R10C13 Latch=Y
Bit    13028     81     94 Block=CLB_R9C13 Latch=Y Net=$Net00005_
Bit    13038     81     84 Block=CLB_R8C13 Latch=Y
Bit    13050     81     72 Block=CLB_R7C13 Latch=Y
Bit    13060     81     62 Block=CLB_R6C13 Latch=Y
Bit    13070     81     52 Block=CLB_R5C13 Latch=Y
Bit    13080     81     42 Block=CLB_R4C13 Latch=Y
Bit    13090     81     32 Block=CLB_R3C13 Latch=Y
Bit    13100     81     22 Block=CLB_R2C13 Latch=Y Net=$Net00271_
Bit    13110     81     12 Block=CLB_R1C13 Latch=Y Net=GLOBAL_LOGIC1_4
Bit    13787     86    145 Block=CLB_R14C13 Latch=YQ
Bit    13797     86    135 Block=CLB_R13C13 Latch=YQ Net=H71/N1
Bit    13807     86    125 Block=CLB_R12C13 Latch=YQ Net=H71/N3
Bit    13817     86    115 Block=CLB_R11C13 Latch=YQ
Bit    13827     86    105 Block=CLB_R10C13 Latch=YQ Net=&__A__55
Bit    13837     86     95 Block=CLB_R9C13 Latch=YQ Net=H81/S_STA013_6
Bit    13847     86     85 Block=CLB_R8C13 Latch=YQ Net=&__A__151
Bit    13859     86     73 Block=CLB_R7C13 Latch=YQ Net=H32/$Net00023_
Bit    13869     86     63 Block=CLB_R6C13 Latch=YQ
Bit    13879     86     53 Block=CLB_R5C13 Latch=YQ Net=H81/H84/Q6
Bit    13889     86     43 Block=CLB_R4C13 Latch=YQ Net=H81/S_WR_IDE_4
Bit    13899     86     33 Block=CLB_R3C13 Latch=YQ
Bit    13909     86     23 Block=CLB_R2C13 Latch=YQ Net=H81/S_WR_DRAM_7
Bit    13919     86     13 Block=CLB_R1C13 Latch=YQ
Bit    14436     90    144 Block=CLB_R14C13 Latch=X
Bit    14446     90    134 Block=CLB_R13C13 Latch=X
Bit    14456     90    124 Block=CLB_R12C13 Latch=X
Bit    14466     90    114 Block=CLB_R11C13 Latch=X
Bit    14476     90    104 Block=CLB_R10C13 Latch=X
Bit    14486     90     94 Block=CLB_R9C13 Latch=X Net=$Net00026_
Bit    14496     90     84 Block=CLB_R8C13 Latch=X
Bit    14508     90     72 Block=CLB_R7C13 Latch=X
Bit    14518     90     62 Block=CLB_R6C13 Latch=X
Bit    14528     90     52 Block=CLB_R5C13 Latch=X
Bit    14538     90     42 Block=CLB_R4C13 Latch=X
Bit    14548     90     32 Block=CLB_R3C13 Latch=X
Bit    14558     90     22 Block=CLB_R2C13 Latch=X Net=$Net00025_
Bit    14568     90     12 Block=CLB_R1C13 Latch=X
Bit    15068     94    160 Block=UNB59 Latch=OQ
Bit    15069     94    159 Block=UNB60 Latch=OQ
Bit    15083     94    145 Block=CLB_R14C13 Latch=XQ
Bit    15093     94    135 Block=CLB_R13C13 Latch=XQ Net=H71/N0
Bit    15103     94    125 Block=CLB_R12C13 Latch=XQ Net=H71/N2
Bit    15113     94    115 Block=CLB_R11C13 Latch=XQ Net=H71/N4
Bit    15123     94    105 Block=CLB_R10C13 Latch=XQ Net=&__A__54
Bit    15133     94     95 Block=CLB_R9C13 Latch=XQ Net=H81/S_STA013_5
Bit    15143     94     85 Block=CLB_R8C13 Latch=XQ Net=&__A__150
Bit    15155     94     73 Block=CLB_R7C13 Latch=XQ Net=H32/$Net00101_
Bit    15165     94     63 Block=CLB_R6C13 Latch=XQ
Bit    15175     94     53 Block=CLB_R5C13 Latch=XQ Net=H81/H84/Q5
Bit    15185     94     43 Block=CLB_R4C13 Latch=XQ Net=H81/S_WR_IDE_5
Bit    15195     94     33 Block=CLB_R3C13 Latch=XQ
Bit    15205     94     23 Block=CLB_R2C13 Latch=XQ Net=H81/S_IDEXFER_9
Bit    15215     94     13 Block=CLB_R1C13 Latch=XQ
Bit    15224     94      4 Block=UNB25 Latch=OQ
Bit    15225     94      3 Block=UNB26 Latch=OQ
Bit    15230     95    160 Block=UNB59 Latch=I1
Bit    15231     95    159 Block=UNB59 Latch=I2
Bit    15386     95      4 Block=UNB26 Latch=I2
Bit    15387     95      3 Block=UNB26 Latch=I1
Bit    15392     96    160 Block=UNB60 Latch=I2
Bit    15393     96    159 Block=UNB60 Latch=I1
Bit    15548     96      4 Block=UNB25 Latch=I1
Bit    15549     96      3 Block=UNB25 Latch=I2
Bit    18810    117    144 Block=CLB_R14C12 Latch=Y Net=H14/$Net00374_
Bit    18820    117    134 Block=CLB_R13C12 Latch=Y
Bit    18830    117    124 Block=CLB_R12C12 Latch=Y
Bit    18840    117    114 Block=CLB_R11C12 Latch=Y
Bit    18850    117    104 Block=CLB_R10C12 Latch=Y
Bit    18860    117     94 Block=CLB_R9C12 Latch=Y
Bit    18870    117     84 Block=CLB_R8C12 Latch=Y
Bit    18882    117     72 Block=CLB_R7C12 Latch=Y Net=H66/$Net00475_
Bit    18892    117     62 Block=CLB_R6C12 Latch=Y
Bit    18902    117     52 Block=CLB_R5C12 Latch=Y Net=H66/$Net00077_
Bit    18912    117     42 Block=CLB_R4C12 Latch=Y Net=H81/$Net00131_
Bit    18922    117     32 Block=CLB_R3C12 Latch=Y Net=IDE_WR
Bit    18932    117     22 Block=CLB_R2C12 Latch=Y Net=RAS
Bit    18942    117     12 Block=CLB_R1C12 Latch=Y
Bit    19619    122    145 Block=CLB_R14C12 Latch=YQ
Bit    19629    122    135 Block=CLB_R13C12 Latch=YQ
Bit    19639    122    125 Block=CLB_R12C12 Latch=YQ Net=H32/$Net00056_
Bit    19649    122    115 Block=CLB_R11C12 Latch=YQ Net=$Net00021_
Bit    19659    122    105 Block=CLB_R10C12 Latch=YQ Net=H32/$Net00060_
Bit    19669    122     95 Block=CLB_R9C12 Latch=YQ Net=H32/$Net00062_
Bit    19679    122     85 Block=CLB_R8C12 Latch=YQ Net=H32/$Net00105_
Bit    19691    122     73 Block=CLB_R7C12 Latch=YQ
Bit    19701    122     63 Block=CLB_R6C12 Latch=YQ
Bit    19711    122     53 Block=CLB_R5C12 Latch=YQ Net=H81/S_STA013_4
Bit    19721    122     43 Block=CLB_R4C12 Latch=YQ
Bit    19731    122     33 Block=CLB_R3C12 Latch=YQ
Bit    19741    122     23 Block=CLB_R2C12 Latch=YQ Net=H81/S_REFRESH_3
Bit    19751    122     13 Block=CLB_R1C12 Latch=YQ Net=H81/S_RD_DRAM_3
Bit    20268    126    144 Block=CLB_R14C12 Latch=X
Bit    20278    126    134 Block=CLB_R13C12 Latch=X
Bit    20288    126    124 Block=CLB_R12C12 Latch=X
Bit    20298    126    114 Block=CLB_R11C12 Latch=X Net=$Net00016_
Bit    20308    126    104 Block=CLB_R10C12 Latch=X
Bit    20318    126     94 Block=CLB_R9C12 Latch=X
Bit    20328    126     84 Block=CLB_R8C12 Latch=X
Bit    20340    126     72 Block=CLB_R7C12 Latch=X
Bit    20350    126     62 Block=CLB_R6C12 Latch=X
Bit    20360    126     52 Block=CLB_R5C12 Latch=X Net=INC/2.0
Bit    20370    126     42 Block=CLB_R4C12 Latch=X Net=CAS
Bit    20380    126     32 Block=CLB_R3C12 Latch=X Net=D16_OUT_EN/2.0
Bit    20390    126     22 Block=CLB_R2C12 Latch=X
Bit    20400    126     12 Block=CLB_R1C12 Latch=X Net=H81/$Net00113_
Bit    20900    130    160 Block=P49 Latch=OQ
Bit    20901    130    159 Block=P48 Latch=OQ
Bit    20915    130    145 Block=CLB_R14C12 Latch=XQ Net=H14/$Net00113_
Bit    20925    130    135 Block=CLB_R13C12 Latch=XQ Net=H14/$Net00114_
Bit    20935    130    125 Block=CLB_R12C12 Latch=XQ Net=H32/$Net00044_
Bit    20945    130    115 Block=CLB_R11C12 Latch=XQ Net=$Net00008_
Bit    20955    130    105 Block=CLB_R10C12 Latch=XQ Net=H32/$Net00058_
Bit    20965    130     95 Block=CLB_R9C12 Latch=XQ Net=H32/$Net00064_
Bit    20975    130     85 Block=CLB_R8C12 Latch=XQ Net=H32/$Net00103_
Bit    20987    130     73 Block=CLB_R7C12 Latch=XQ Net=H32/$Net00054_
Bit    20997    130     63 Block=CLB_R6C12 Latch=XQ Net=REQ_REFRESH
Bit    21007    130     53 Block=CLB_R5C12 Latch=XQ Net=H81/S_STA013_3
Bit    21017    130     43 Block=CLB_R4C12 Latch=XQ
Bit    21027    130     33 Block=CLB_R3C12 Latch=XQ
Bit    21037    130     23 Block=CLB_R2C12 Latch=XQ
Bit    21047    130     13 Block=CLB_R1C12 Latch=XQ Net=H81/S_RD_DRAM_4
Bit    21056    130      4 Block=P80 Latch=OQ
Bit    21057    130      3 Block=P79 Latch=OQ
Bit    21062    131    160 Block=P49 Latch=I1
Bit    21063    131    159 Block=P49 Latch=I2
Bit    21218    131      4 Block=P79 Latch=I2
Bit    21219    131      3 Block=P79 Latch=I1
Bit    21224    132    160 Block=P48 Latch=I2 Net=&__A__115
Bit    21225    132    159 Block=P48 Latch=I1
Bit    21380    132      4 Block=P80 Latch=I1
Bit    21381    132      3 Block=P80 Latch=I2
Bit    24642    153    144 Block=CLB_R14C11 Latch=Y
Bit    24652    153    134 Block=CLB_R13C11 Latch=Y
Bit    24662    153    124 Block=CLB_R12C11 Latch=Y
Bit    24672    153    114 Block=CLB_R11C11 Latch=Y
Bit    24682    153    104 Block=CLB_R10C11 Latch=Y
Bit    24692    153     94 Block=CLB_R9C11 Latch=Y
Bit    24702    153     84 Block=CLB_R8C11 Latch=Y
Bit    24714    153     72 Block=CLB_R7C11 Latch=Y
Bit    24724    153     62 Block=CLB_R6C11 Latch=Y Net=H66/$Net00075_
Bit    24734    153     52 Block=CLB_R5C11 Latch=Y Net=SHM_WR/2.0
Bit    24744    153     42 Block=CLB_R4C11 Latch=Y Net=H81/$Net00114_
Bit    24754    153     32 Block=CLB_R3C11 Latch=Y Net=D16_IN_BOTH/2.0
Bit    24764    153     22 Block=CLB_R2C11 Latch=Y
Bit    24774    153     12 Block=CLB_R1C11 Latch=Y
Bit    25451    158    145 Block=CLB_R14C11 Latch=YQ Net=H14/$Net00116_
Bit    25461    158    135 Block=CLB_R13C11 Latch=YQ Net=H73/$Net00584_
Bit    25471    158    125 Block=CLB_R12C11 Latch=YQ Net=H73/$Net00582_
Bit    25481    158    115 Block=CLB_R11C11 Latch=YQ Net=H73/$Net00586_
Bit    25491    158    105 Block=CLB_R10C11 Latch=YQ Net=$Net00066_
Bit    25501    158     95 Block=CLB_R9C11 Latch=YQ Net=H32/$Net00107_
Bit    25511    158     85 Block=CLB_R8C11 Latch=YQ
Bit    25523    158     73 Block=CLB_R7C11 Latch=YQ Net=H73/$Net00591_
Bit    25533    158     63 Block=CLB_R6C11 Latch=YQ Net=H81/S_IDEXFER_4
Bit    25543    158     53 Block=CLB_R5C11 Latch=YQ Net=$Net00128_
Bit    25553    158     43 Block=CLB_R4C11 Latch=YQ
Bit    25563    158     33 Block=CLB_R3C11 Latch=YQ
Bit    25573    158     23 Block=CLB_R2C11 Latch=YQ Net=H81/S_WR_DRAM_3
Bit    25583    158     13 Block=CLB_R1C11 Latch=YQ Net=$Net00046_
Bit    26100    162    144 Block=CLB_R14C11 Latch=X
Bit    26110    162    134 Block=CLB_R13C11 Latch=X
Bit    26120    162    124 Block=CLB_R12C11 Latch=X
Bit    26130    162    114 Block=CLB_R11C11 Latch=X
Bit    26140    162    104 Block=CLB_R10C11 Latch=X Net=DMA_OK
Bit    26150    162     94 Block=CLB_R9C11 Latch=X
Bit    26160    162     84 Block=CLB_R8C11 Latch=X
Bit    26172    162     72 Block=CLB_R7C11 Latch=X
Bit    26182    162     62 Block=CLB_R6C11 Latch=X Net=DEC
Bit    26192    162     52 Block=CLB_R5C11 Latch=X
Bit    26202    162     42 Block=CLB_R4C11 Latch=X
Bit    26212    162     32 Block=CLB_R3C11 Latch=X
Bit    26222    162     22 Block=CLB_R2C11 Latch=X Net=H81/$Net00110_
Bit    26232    162     12 Block=CLB_R1C11 Latch=X
Bit    26732    166    160 Block=UNB63 Latch=OQ
Bit    26733    166    159 Block=UNB64 Latch=OQ
Bit    26747    166    145 Block=CLB_R14C11 Latch=XQ Net=H14/$Net00115_
Bit    26757    166    135 Block=CLB_R13C11 Latch=XQ
Bit    26767    166    125 Block=CLB_R12C11 Latch=XQ Net=H73/$Net00583_
Bit    26777    166    115 Block=CLB_R11C11 Latch=XQ Net=H73/$Net00587_
Bit    26787    166    105 Block=CLB_R10C11 Latch=XQ
Bit    26797    166     95 Block=CLB_R9C11 Latch=XQ Net=H32/$Net00028_
Bit    26807    166     85 Block=CLB_R8C11 Latch=XQ Net=H73/$Net00474_
Bit    26819    166     73 Block=CLB_R7C11 Latch=XQ Net=H73/$Net00592_
Bit    26829    166     63 Block=CLB_R6C11 Latch=XQ Net=H81/S_IDEXFER_3
Bit    26839    166     53 Block=CLB_R5C11 Latch=XQ
Bit    26849    166     43 Block=CLB_R4C11 Latch=XQ Net=H81/S_IDEXFER_END
Bit    26859    166     33 Block=CLB_R3C11 Latch=XQ
Bit    26869    166     23 Block=CLB_R2C11 Latch=XQ Net=H81/S_WR_DRAM_4
Bit    26879    166     13 Block=CLB_R1C11 Latch=XQ Net=$Net00047_
Bit    26888    166      4 Block=UNB21 Latch=OQ
Bit    26889    166      3 Block=UNB22 Latch=OQ
Bit    26894    167    160 Block=UNB63 Latch=I1
Bit    26895    167    159 Block=UNB63 Latch=I2
Bit    27050    167      4 Block=UNB22 Latch=I2
Bit    27051    167      3 Block=UNB22 Latch=I1
Bit    27056    168    160 Block=UNB64 Latch=I2
Bit    27057    168    159 Block=UNB64 Latch=I1
Bit    27212    168      4 Block=UNB21 Latch=I1
Bit    27213    168      3 Block=UNB21 Latch=I2
Bit    30474    189    144 Block=CLB_R14C10 Latch=Y Net=H14/$Net00134_
Bit    30484    189    134 Block=CLB_R13C10 Latch=Y
Bit    30494    189    124 Block=CLB_R12C10 Latch=Y
Bit    30504    189    114 Block=CLB_R11C10 Latch=Y
Bit    30514    189    104 Block=CLB_R10C10 Latch=Y Net=$Net00001_
Bit    30524    189     94 Block=CLB_R9C10 Latch=Y
Bit    30534    189     84 Block=CLB_R8C10 Latch=Y
Bit    30546    189     72 Block=CLB_R7C10 Latch=Y
Bit    30556    189     62 Block=CLB_R6C10 Latch=Y Net=H81/$Net00075_
Bit    30566    189     52 Block=CLB_R5C10 Latch=Y
Bit    30576    189     42 Block=CLB_R4C10 Latch=Y Net=IDE_RD
Bit    30586    189     32 Block=CLB_R3C10 Latch=Y
Bit    30596    189     22 Block=CLB_R2C10 Latch=Y Net=GLOBAL_LOGIC1_3
Bit    30606    189     12 Block=CLB_R1C10 Latch=Y
Bit    31283    194    145 Block=CLB_R14C10 Latch=YQ
Bit    31293    194    135 Block=CLB_R13C10 Latch=YQ
Bit    31303    194    125 Block=CLB_R12C10 Latch=YQ Net=H32/$Net00070_
Bit    31313    194    115 Block=CLB_R11C10 Latch=YQ Net=CFG0
Bit    31323    194    105 Block=CLB_R10C10 Latch=YQ Net=&__A__59
Bit    31333    194     95 Block=CLB_R9C10 Latch=YQ Net=DONE_RD
Bit    31343    194     85 Block=CLB_R8C10 Latch=YQ Net=H73/$Net00473_
Bit    31355    194     73 Block=CLB_R7C10 Latch=YQ Net=CA2
Bit    31365    194     63 Block=CLB_R6C10 Latch=YQ
Bit    31375    194     53 Block=CLB_R5C10 Latch=YQ Net=H81/$Net00139_
Bit    31385    194     43 Block=CLB_R4C10 Latch=YQ Net=H81/S_IDEXFER_8
Bit    31395    194     33 Block=CLB_R3C10 Latch=YQ Net=H81/S_WR_IDE_6
Bit    31405    194     23 Block=CLB_R2C10 Latch=YQ
Bit    31415    194     13 Block=CLB_R1C10 Latch=YQ Net=$Net00050_
Bit    31932    198    144 Block=CLB_R14C10 Latch=X
Bit    31942    198    134 Block=CLB_R13C10 Latch=X
Bit    31952    198    124 Block=CLB_R12C10 Latch=X
Bit    31962    198    114 Block=CLB_R11C10 Latch=X
Bit    31972    198    104 Block=CLB_R10C10 Latch=X Net=D16_WR_MSB
Bit    31982    198     94 Block=CLB_R9C10 Latch=X Net=$I1045/T
Bit    31992    198     84 Block=CLB_R8C10 Latch=X Net=H73/$Net00004_
Bit    32004    198     72 Block=CLB_R7C10 Latch=X
Bit    32014    198     62 Block=CLB_R6C10 Latch=X Net=CA1
Bit    32024    198     52 Block=CLB_R5C10 Latch=X
Bit    32034    198     42 Block=CLB_R4C10 Latch=X Net=H81/$I1560/I47
Bit    32044    198     32 Block=CLB_R3C10 Latch=X Net=H73/$Net00023_
Bit    32054    198     22 Block=CLB_R2C10 Latch=X Net=H81/$Net00111_
Bit    32064    198     12 Block=CLB_R1C10 Latch=X
Bit    32564    202    160 Block=P47 Latch=OQ
Bit    32565    202    159 Block=P46 Latch=OQ Net=DOUT<3>
Bit    32579    202    145 Block=CLB_R14C10 Latch=XQ Net=H14/$Net00112_
Bit    32589    202    135 Block=CLB_R13C10 Latch=XQ Net=H14/$Net00111_
Bit    32599    202    125 Block=CLB_R12C10 Latch=XQ Net=H32/$Net00100_
Bit    32609    202    115 Block=CLB_R11C10 Latch=XQ Net=CFG1
Bit    32619    202    105 Block=CLB_R10C10 Latch=XQ
Bit    32629    202     95 Block=CLB_R9C10 Latch=XQ Net=H81/S_RD_DRAM_5
Bit    32639    202     85 Block=CLB_R8C10 Latch=XQ Net=H73/$Net00475_
Bit    32651    202     73 Block=CLB_R7C10 Latch=XQ Net=CA0
Bit    32661    202     63 Block=CLB_R6C10 Latch=XQ Net=H81/S_MEMCPY_END
Bit    32671    202     53 Block=CLB_R5C10 Latch=XQ Net=H81/$Net00012_
Bit    32681    202     43 Block=CLB_R4C10 Latch=XQ Net=H81/S_IDEXFER_7
Bit    32691    202     33 Block=CLB_R3C10 Latch=XQ Net=DONE_WR
Bit    32701    202     23 Block=CLB_R2C10 Latch=XQ
Bit    32711    202     13 Block=CLB_R1C10 Latch=XQ Net=$Net00049_
Bit    32720    202      4 Block=P82 Latch=OQ
Bit    32721    202      3 Block=P81 Latch=OQ
Bit    32726    203    160 Block=P47 Latch=I1
Bit    32727    203    159 Block=P47 Latch=I2
Bit    32882    203      4 Block=P81 Latch=I2
Bit    32883    203      3 Block=P81 Latch=I1
Bit    32888    204    160 Block=P46 Latch=I2
Bit    32889    204    159 Block=P46 Latch=I1 Net=DIN<3>
Bit    33044    204      4 Block=P82 Latch=I1
Bit    33045    204      3 Block=P82 Latch=I2
Bit    36306    225    144 Block=CLB_R14C9 Latch=Y Net=GLOBAL_LOGIC1_2
Bit    36316    225    134 Block=CLB_R13C9 Latch=Y
Bit    36326    225    124 Block=CLB_R12C9 Latch=Y
Bit    36336    225    114 Block=CLB_R11C9 Latch=Y Net=&__A__41
Bit    36346    225    104 Block=CLB_R10C9 Latch=Y Net=$Net00072_
Bit    36356    225     94 Block=CLB_R9C9 Latch=Y Net=RD_EN
Bit    36366    225     84 Block=CLB_R8C9 Latch=Y Net=&__A__34
Bit    36378    225     72 Block=CLB_R7C9 Latch=Y
Bit    36388    225     62 Block=CLB_R6C9 Latch=Y
Bit    36398    225     52 Block=CLB_R5C9 Latch=Y Net=$Net00381_
Bit    36408    225     42 Block=CLB_R4C9 Latch=Y Net=D16_OUT_MSB
Bit    36418    225     32 Block=CLB_R3C9 Latch=Y
Bit    36428    225     22 Block=CLB_R2C9 Latch=Y
Bit    36438    225     12 Block=CLB_R1C9 Latch=Y
Bit    37115    230    145 Block=CLB_R14C9 Latch=YQ
Bit    37125    230    135 Block=CLB_R13C9 Latch=YQ
Bit    37135    230    125 Block=CLB_R12C9 Latch=YQ Net=&__A__53
Bit    37145    230    115 Block=CLB_R11C9 Latch=YQ Net=IDE_RST
Bit    37155    230    105 Block=CLB_R10C9 Latch=YQ
Bit    37165    230     95 Block=CLB_R9C9 Latch=YQ Net=H81/S_RD_IDE_5
Bit    37175    230     85 Block=CLB_R8C9 Latch=YQ Net=&__A__58
Bit    37187    230     73 Block=CLB_R7C9 Latch=YQ Net=&__A__149
Bit    37197    230     63 Block=CLB_R6C9 Latch=YQ Net=H81/S_STA013_2
Bit    37207    230     53 Block=CLB_R5C9 Latch=YQ Net=H81/S_WR_IDE_3
Bit    37217    230     43 Block=CLB_R4C9 Latch=YQ Net=H81/S_WR_DRAM_6
Bit    37227    230     33 Block=CLB_R3C9 Latch=YQ Net=H81/S_RD_IDE_4
Bit    37237    230     23 Block=CLB_R2C9 Latch=YQ Net=H81/S_REFRESH_2
Bit    37247    230     13 Block=CLB_R1C9 Latch=YQ
Bit    37764    234    144 Block=CLB_R14C9 Latch=X
Bit    37774    234    134 Block=CLB_R13C9 Latch=X
Bit    37784    234    124 Block=CLB_R12C9 Latch=X
Bit    37794    234    114 Block=CLB_R11C9 Latch=X Net=&__A__35
Bit    37804    234    104 Block=CLB_R10C9 Latch=X Net=$Net00062_
Bit    37814    234     94 Block=CLB_R9C9 Latch=X Net=$I1043/T
Bit    37824    234     84 Block=CLB_R8C9 Latch=X
Bit    37836    234     72 Block=CLB_R7C9 Latch=X
Bit    37846    234     62 Block=CLB_R6C9 Latch=X Net=H81/S_STA013_0
Bit    37856    234     52 Block=CLB_R5C9 Latch=X Net=$Net00370_
Bit    37866    234     42 Block=CLB_R4C9 Latch=X Net=D16_OUT_LSB
Bit    37876    234     32 Block=CLB_R3C9 Latch=X Net=H81/$I1570/I35
Bit    37886    234     22 Block=CLB_R2C9 Latch=X Net=USE_ROW
Bit    37896    234     12 Block=CLB_R1C9 Latch=X Net=A_EN
Bit    38396    238    160 Block=UNB67 Latch=OQ
Bit    38397    238    159 Block=UNB68 Latch=OQ
Bit    38411    238    145 Block=CLB_R14C9 Latch=XQ
Bit    38421    238    135 Block=CLB_R13C9 Latch=XQ
Bit    38431    238    125 Block=CLB_R12C9 Latch=XQ Net=&__A__52
Bit    38441    238    115 Block=CLB_R11C9 Latch=XQ
Bit    38451    238    105 Block=CLB_R10C9 Latch=XQ
Bit    38461    238     95 Block=CLB_R9C9 Latch=XQ Net=H81/S_RD_IDE_6
Bit    38471    238     85 Block=CLB_R8C9 Latch=XQ
Bit    38483    238     73 Block=CLB_R7C9 Latch=XQ Net=&__A__148
Bit    38493    238     63 Block=CLB_R6C9 Latch=XQ Net=H81/S_STA013_1
Bit    38503    238     53 Block=CLB_R5C9 Latch=XQ Net=H81/S_WR_IDE_2
Bit    38513    238     43 Block=CLB_R4C9 Latch=XQ Net=H81/S_WR_DRAM_5
Bit    38523    238     33 Block=CLB_R3C9 Latch=XQ Net=H81/S_RD_IDE_3
Bit    38533    238     23 Block=CLB_R2C9 Latch=XQ Net=H81/S_REFRESH_1
Bit    38543    238     13 Block=CLB_R1C9 Latch=XQ
Bit    38552    238      4 Block=UNB17 Latch=OQ
Bit    38553    238      3 Block=UNB18 Latch=OQ
Bit    38558    239    160 Block=UNB67 Latch=I1
Bit    38559    239    159 Block=UNB67 Latch=I2
Bit    38714    239      4 Block=UNB18 Latch=I2
Bit    38715    239      3 Block=UNB18 Latch=I1
Bit    38720    240    160 Block=UNB68 Latch=I2
Bit    38721    240    159 Block=UNB68 Latch=I1
Bit    38876    240      4 Block=UNB17 Latch=I1
Bit    38877    240      3 Block=UNB17 Latch=I2
Bit    41647    258    149 Block=CLB_R14C8 Ram=G:8
Bit    41657    258    139 Block=CLB_R13C8 Ram=G:8
Bit    41809    259    149 Block=CLB_R14C8 Ram=G:9
Bit    41810    259    148 Block=CLB_R14C8 Ram=G:1
Bit    41811    259    147 Block=CLB_R14C8 Ram=G:0
Bit    41819    259    139 Block=CLB_R13C8 Ram=G:9
Bit    41820    259    138 Block=CLB_R13C8 Ram=G:1
Bit    41821    259    137 Block=CLB_R13C8 Ram=G:0
Bit    41971    260    149 Block=CLB_R14C8 Ram=G:12
Bit    41973    260    147 Block=CLB_R14C8 Ram=G:5
Bit    41981    260    139 Block=CLB_R13C8 Ram=G:12
Bit    41983    260    137 Block=CLB_R13C8 Ram=G:5
Bit    42133    261    149 Block=CLB_R14C8 Ram=G:13
Bit    42135    261    147 Block=CLB_R14C8 Ram=G:4
Bit    42138    261    144 Block=CLB_R14C8 Latch=Y Net=&__A__13
Bit    42143    261    139 Block=CLB_R13C8 Ram=G:13
Bit    42145    261    137 Block=CLB_R13C8 Ram=G:4
Bit    42148    261    134 Block=CLB_R13C8 Latch=Y Net=&__A__21
Bit    42158    261    124 Block=CLB_R12C8 Latch=Y Net=$Net00002_
Bit    42168    261    114 Block=CLB_R11C8 Latch=Y Net=&__A__42
Bit    42178    261    104 Block=CLB_R10C8 Latch=Y
Bit    42188    261     94 Block=CLB_R9C8 Latch=Y
Bit    42198    261     84 Block=CLB_R8C8 Latch=Y
Bit    42210    261     72 Block=CLB_R7C8 Latch=Y Net=A<5>
Bit    42220    261     62 Block=CLB_R6C8 Latch=Y Net=H81/DO_IDEXFER/4.0/2.0
Bit    42230    261     52 Block=CLB_R5C8 Latch=Y
Bit    42240    261     42 Block=CLB_R4C8 Latch=Y Net=H81/$Net00136_
Bit    42250    261     32 Block=CLB_R3C8 Latch=Y
Bit    42260    261     22 Block=CLB_R2C8 Latch=Y Net=GLOBAL_LOGIC1_0
Bit    42270    261     12 Block=CLB_R1C8 Latch=Y Net=GLOBAL_LOGIC1_1
Bit    42295    262    149 Block=CLB_R14C8 Ram=G:10
Bit    42297    262    147 Block=CLB_R14C8 Ram=G:3
Bit    42305    262    139 Block=CLB_R13C8 Ram=G:10
Bit    42307    262    137 Block=CLB_R13C8 Ram=G:3
Bit    42457    263    149 Block=CLB_R14C8 Ram=G:11
Bit    42459    263    147 Block=CLB_R14C8 Ram=G:2
Bit    42467    263    139 Block=CLB_R13C8 Ram=G:11
Bit    42469    263    137 Block=CLB_R13C8 Ram=G:2
Bit    42619    264    149 Block=CLB_R14C8 Ram=G:14
Bit    42621    264    147 Block=CLB_R14C8 Ram=G:7
Bit    42629    264    139 Block=CLB_R13C8 Ram=G:14
Bit    42631    264    137 Block=CLB_R13C8 Ram=G:7
Bit    42781    265    149 Block=CLB_R14C8 Ram=G:15
Bit    42783    265    147 Block=CLB_R14C8 Ram=G:6
Bit    42791    265    139 Block=CLB_R13C8 Ram=G:15
Bit    42793    265    137 Block=CLB_R13C8 Ram=G:6
Bit    42947    266    145 Block=CLB_R14C8 Latch=YQ
Bit    42957    266    135 Block=CLB_R13C8 Latch=YQ Net=ADR<6>
Bit    42967    266    125 Block=CLB_R12C8 Latch=YQ Net=&__A__155
Bit    42977    266    115 Block=CLB_R11C8 Latch=YQ Net=&__A__154
Bit    42987    266    105 Block=CLB_R10C8 Latch=YQ Net=A_CFG
Bit    42997    266     95 Block=CLB_R9C8 Latch=YQ Net=A_RST_IDE
Bit    43007    266     85 Block=CLB_R8C8 Latch=YQ Net=$Net00079_
Bit    43019    266     73 Block=CLB_R7C8 Latch=YQ Net=H81/S_STA013_7
Bit    43029    266     63 Block=CLB_R6C8 Latch=YQ
Bit    43039    266     53 Block=CLB_R5C8 Latch=YQ Net=H81/S_IDEXFER_2
Bit    43049    266     43 Block=CLB_R4C8 Latch=YQ Net=H81/S_IDEXFER_6
Bit    43059    266     33 Block=CLB_R3C8 Latch=YQ Net=H81/H84/Q1
Bit    43069    266     23 Block=CLB_R2C8 Latch=YQ Net=H81/$Net00125_
Bit    43079    266     13 Block=CLB_R1C8 Latch=YQ Net=H81/S_WR_DRAM_2
Bit    43596    270    144 Block=CLB_R14C8 Latch=X Net=&__A__12
Bit    43606    270    134 Block=CLB_R13C8 Latch=X Net=&__A__20
Bit    43616    270    124 Block=CLB_R12C8 Latch=X Net=D16_WR_LSB
Bit    43626    270    114 Block=CLB_R11C8 Latch=X
Bit    43636    270    104 Block=CLB_R10C8 Latch=X
Bit    43646    270     94 Block=CLB_R9C8 Latch=X
Bit    43656    270     84 Block=CLB_R8C8 Latch=X
Bit    43668    270     72 Block=CLB_R7C8 Latch=X
Bit    43678    270     62 Block=CLB_R6C8 Latch=X Net=H81/DO_MEMCPY/2.1
Bit    43688    270     52 Block=CLB_R5C8 Latch=X
Bit    43698    270     42 Block=CLB_R4C8 Latch=X Net=IDE_ADDR
Bit    43708    270     32 Block=CLB_R3C8 Latch=X
Bit    43718    270     22 Block=CLB_R2C8 Latch=X
Bit    43728    270     12 Block=CLB_R1C8 Latch=X
Bit    43753    271    149 Block=CLB_R14C8 Ram=F:9
Bit    43755    271    147 Block=CLB_R14C8 Ram=F:15
Bit    43763    271    139 Block=CLB_R13C8 Ram=F:9
Bit    43765    271    137 Block=CLB_R13C8 Ram=F:15
Bit    43915    272    149 Block=CLB_R14C8 Ram=F:13
Bit    43917    272    147 Block=CLB_R14C8 Ram=F:11
Bit    43925    272    139 Block=CLB_R13C8 Ram=F:13
Bit    43927    272    137 Block=CLB_R13C8 Ram=F:11
Bit    44077    273    149 Block=CLB_R14C8 Ram=F:8
Bit    44079    273    147 Block=CLB_R14C8 Ram=F:14
Bit    44087    273    139 Block=CLB_R13C8 Ram=F:8
Bit    44089    273    137 Block=CLB_R13C8 Ram=F:14
Bit    44228    274    160 Block=P45 Latch=OQ
Bit    44229    274    159 Block=P44 Latch=OQ Net=DOUT<1>
Bit    44239    274    149 Block=CLB_R14C8 Ram=F:12
Bit    44241    274    147 Block=CLB_R14C8 Ram=F:10
Bit    44243    274    145 Block=CLB_R14C8 Latch=XQ
Bit    44249    274    139 Block=CLB_R13C8 Ram=F:12
Bit    44251    274    137 Block=CLB_R13C8 Ram=F:10
Bit    44253    274    135 Block=CLB_R13C8 Latch=XQ Net=ADR<7>
Bit    44263    274    125 Block=CLB_R12C8 Latch=XQ
Bit    44273    274    115 Block=CLB_R11C8 Latch=XQ
Bit    44283    274    105 Block=CLB_R10C8 Latch=XQ
Bit    44293    274     95 Block=CLB_R9C8 Latch=XQ
Bit    44303    274     85 Block=CLB_R8C8 Latch=XQ
Bit    44315    274     73 Block=CLB_R7C8 Latch=XQ Net=DMA_ADDR
Bit    44325    274     63 Block=CLB_R6C8 Latch=XQ Net=$Net00007_
Bit    44335    274     53 Block=CLB_R5C8 Latch=XQ Net=H81/S_IDEXFER_1
Bit    44345    274     43 Block=CLB_R4C8 Latch=XQ Net=H81/S_IDEXFER_5
Bit    44355    274     33 Block=CLB_R3C8 Latch=XQ Net=H81/H84/Q0
Bit    44365    274     23 Block=CLB_R2C8 Latch=XQ Net=WR_DISABLE
Bit    44375    274     13 Block=CLB_R1C8 Latch=XQ Net=H81/S_WR_DRAM_1
Bit    44384    274      4 Block=P84 Latch=OQ
Bit    44385    274      3 Block=P83 Latch=OQ Net=&__A__2
Bit    44390    275    160 Block=P45 Latch=I1
Bit    44391    275    159 Block=P45 Latch=I2 Net=$Net00011_
Bit    44401    275    149 Block=CLB_R14C8 Ram=F:1
Bit    44403    275    147 Block=CLB_R14C8 Ram=F:7
Bit    44411    275    139 Block=CLB_R13C8 Ram=F:1
Bit    44413    275    137 Block=CLB_R13C8 Ram=F:7
Bit    44546    275      4 Block=P83 Latch=I2
Bit    44547    275      3 Block=P83 Latch=I1
Bit    44552    276    160 Block=P44 Latch=I2 Net=DIN<1>
Bit    44553    276    159 Block=P44 Latch=I1
Bit    44563    276    149 Block=CLB_R14C8 Ram=F:5
Bit    44565    276    147 Block=CLB_R14C8 Ram=F:3
Bit    44573    276    139 Block=CLB_R13C8 Ram=F:5
Bit    44575    276    137 Block=CLB_R13C8 Ram=F:3
Bit    44708    276      4 Block=P84 Latch=I1
Bit    44709    276      3 Block=P84 Latch=I2 Net=&__A__108
Bit    44725    277    149 Block=CLB_R14C8 Ram=F:0
Bit    44727    277    147 Block=CLB_R14C8 Ram=F:6
Bit    44735    277    139 Block=CLB_R13C8 Ram=F:0
Bit    44737    277    137 Block=CLB_R13C8 Ram=F:6
Bit    44887    278    149 Block=CLB_R14C8 Ram=F:4
Bit    44889    278    147 Block=CLB_R14C8 Ram=F:2
Bit    44897    278    139 Block=CLB_R13C8 Ram=F:4
Bit    44899    278    137 Block=CLB_R13C8 Ram=F:2
Bit    47803    296    149 Block=CLB_R14C7 Ram=G:8
Bit    47813    296    139 Block=CLB_R13C7 Ram=G:8
Bit    47965    297    149 Block=CLB_R14C7 Ram=G:9
Bit    47966    297    148 Block=CLB_R14C7 Ram=G:1
Bit    47967    297    147 Block=CLB_R14C7 Ram=G:0
Bit    47975    297    139 Block=CLB_R13C7 Ram=G:9
Bit    47976    297    138 Block=CLB_R13C7 Ram=G:1
Bit    47977    297    137 Block=CLB_R13C7 Ram=G:0
Bit    48127    298    149 Block=CLB_R14C7 Ram=G:12
Bit    48129    298    147 Block=CLB_R14C7 Ram=G:5
Bit    48137    298    139 Block=CLB_R13C7 Ram=G:12
Bit    48139    298    137 Block=CLB_R13C7 Ram=G:5
Bit    48289    299    149 Block=CLB_R14C7 Ram=G:13
Bit    48291    299    147 Block=CLB_R14C7 Ram=G:4
Bit    48294    299    144 Block=CLB_R14C7 Latch=Y Net=&__A__15
Bit    48299    299    139 Block=CLB_R13C7 Ram=G:13
Bit    48301    299    137 Block=CLB_R13C7 Ram=G:4
Bit    48304    299    134 Block=CLB_R13C7 Latch=Y Net=&__A__23
Bit    48314    299    124 Block=CLB_R12C7 Latch=Y Net=U5/$Net00107_
Bit    48324    299    114 Block=CLB_R11C7 Latch=Y Net=$I791/T
Bit    48334    299    104 Block=CLB_R10C7 Latch=Y Net=$Net00085_
Bit    48344    299     94 Block=CLB_R9C7 Latch=Y Net=$I792/T
Bit    48354    299     84 Block=CLB_R8C7 Latch=Y Net=$Net00074_
Bit    48366    299     72 Block=CLB_R7C7 Latch=Y
Bit    48376    299     62 Block=CLB_R6C7 Latch=Y
Bit    48386    299     52 Block=CLB_R5C7 Latch=Y Net=H81/$Net00076_/2.0
Bit    48396    299     42 Block=CLB_R4C7 Latch=Y Net=H81/DO_WRITE
Bit    48406    299     32 Block=CLB_R3C7 Latch=Y
Bit    48416    299     22 Block=CLB_R2C7 Latch=Y
Bit    48426    299     12 Block=CLB_R1C7 Latch=Y
Bit    48451    300    149 Block=CLB_R14C7 Ram=G:10
Bit    48453    300    147 Block=CLB_R14C7 Ram=G:3
Bit    48461    300    139 Block=CLB_R13C7 Ram=G:10
Bit    48463    300    137 Block=CLB_R13C7 Ram=G:3
Bit    48613    301    149 Block=CLB_R14C7 Ram=G:11
Bit    48615    301    147 Block=CLB_R14C7 Ram=G:2
Bit    48623    301    139 Block=CLB_R13C7 Ram=G:11
Bit    48625    301    137 Block=CLB_R13C7 Ram=G:2
Bit    48775    302    149 Block=CLB_R14C7 Ram=G:14
Bit    48777    302    147 Block=CLB_R14C7 Ram=G:7
Bit    48785    302    139 Block=CLB_R13C7 Ram=G:14
Bit    48787    302    137 Block=CLB_R13C7 Ram=G:7
Bit    48937    303    149 Block=CLB_R14C7 Ram=G:15
Bit    48939    303    147 Block=CLB_R14C7 Ram=G:6
Bit    48947    303    139 Block=CLB_R13C7 Ram=G:15
Bit    48949    303    137 Block=CLB_R13C7 Ram=G:6
Bit    49103    304    145 Block=CLB_R14C7 Latch=YQ
Bit    49113    304    135 Block=CLB_R13C7 Latch=YQ Net=ADR<5>
Bit    49123    304    125 Block=CLB_R12C7 Latch=YQ
Bit    49133    304    115 Block=CLB_R11C7 Latch=YQ Net=ADR<1>
Bit    49143    304    105 Block=CLB_R10C7 Latch=YQ
Bit    49153    304     95 Block=CLB_R9C7 Latch=YQ Net=A_BUF_IDE
Bit    49163    304     85 Block=CLB_R8C7 Latch=YQ
Bit    49175    304     73 Block=CLB_R7C7 Latch=YQ Net=$Net00428_
Bit    49185    304     63 Block=CLB_R6C7 Latch=YQ Net=REQ_MEMCPY
Bit    49195    304     53 Block=CLB_R5C7 Latch=YQ Net=REQ_IDEXFER
Bit    49205    304     43 Block=CLB_R4C7 Latch=YQ Net=H81/S_WR_IDE_1
Bit    49215    304     33 Block=CLB_R3C7 Latch=YQ Net=H81/S_RD_IDE_2
Bit    49225    304     23 Block=CLB_R2C7 Latch=YQ Net=H81/S_RD_DRAM_2
Bit    49235    304     13 Block=CLB_R1C7 Latch=YQ
Bit    49752    308    144 Block=CLB_R14C7 Latch=X Net=&__A__14
Bit    49762    308    134 Block=CLB_R13C7 Latch=X Net=&__A__22
Bit    49772    308    124 Block=CLB_R12C7 Latch=X
Bit    49782    308    114 Block=CLB_R11C7 Latch=X Net=A<0>
Bit    49792    308    104 Block=CLB_R10C7 Latch=X
Bit    49802    308     94 Block=CLB_R9C7 Latch=X Net=$Net00380_
Bit    49812    308     84 Block=CLB_R8C7 Latch=X
Bit    49824    308     72 Block=CLB_R7C7 Latch=X
Bit    49834    308     62 Block=CLB_R6C7 Latch=X Net=H81/DO_NOTHING/4.0/2.0
Bit    49844    308     52 Block=CLB_R5C7 Latch=X
Bit    49854    308     42 Block=CLB_R4C7 Latch=X
Bit    49864    308     32 Block=CLB_R3C7 Latch=X
Bit    49874    308     22 Block=CLB_R2C7 Latch=X
Bit    49884    308     12 Block=CLB_R1C7 Latch=X
Bit    49909    309    149 Block=CLB_R14C7 Ram=F:9
Bit    49911    309    147 Block=CLB_R14C7 Ram=F:15
Bit    49919    309    139 Block=CLB_R13C7 Ram=F:9
Bit    49921    309    137 Block=CLB_R13C7 Ram=F:15
Bit    50071    310    149 Block=CLB_R14C7 Ram=F:13
Bit    50073    310    147 Block=CLB_R14C7 Ram=F:11
Bit    50081    310    139 Block=CLB_R13C7 Ram=F:13
Bit    50083    310    137 Block=CLB_R13C7 Ram=F:11
Bit    50233    311    149 Block=CLB_R14C7 Ram=F:8
Bit    50235    311    147 Block=CLB_R14C7 Ram=F:14
Bit    50243    311    139 Block=CLB_R13C7 Ram=F:8
Bit    50245    311    137 Block=CLB_R13C7 Ram=F:14
Bit    50384    312    160 Block=P41 Latch=OQ Net=&__A__8
Bit    50385    312    159 Block=P40 Latch=OQ Net=DOUT<7>
Bit    50395    312    149 Block=CLB_R14C7 Ram=F:12
Bit    50397    312    147 Block=CLB_R14C7 Ram=F:10
Bit    50399    312    145 Block=CLB_R14C7 Latch=XQ
Bit    50405    312    139 Block=CLB_R13C7 Ram=F:12
Bit    50407    312    137 Block=CLB_R13C7 Ram=F:10
Bit    50409    312    135 Block=CLB_R13C7 Latch=XQ Net=ADR<4>
Bit    50419    312    125 Block=CLB_R12C7 Latch=XQ
Bit    50429    312    115 Block=CLB_R11C7 Latch=XQ Net=ADR<0>
Bit    50439    312    105 Block=CLB_R10C7 Latch=XQ Net=A_MEMCPY_ACK
Bit    50449    312     95 Block=CLB_R9C7 Latch=XQ
Bit    50459    312     85 Block=CLB_R8C7 Latch=XQ Net=A_INTR_MASK
Bit    50471    312     73 Block=CLB_R7C7 Latch=XQ
Bit    50481    312     63 Block=CLB_R6C7 Latch=XQ Net=H81/$Net00085_
Bit    50491    312     53 Block=CLB_R5C7 Latch=XQ
Bit    50501    312     43 Block=CLB_R4C7 Latch=XQ Net=REQ_WR
Bit    50511    312     33 Block=CLB_R3C7 Latch=XQ Net=H81/S_RD_IDE_1
Bit    50521    312     23 Block=CLB_R2C7 Latch=XQ Net=H81/S_RD_DRAM_1
Bit    50531    312     13 Block=CLB_R1C7 Latch=XQ
Bit    50540    312      4 Block=P4 Latch=OQ Net=&__A__1
Bit    50541    312      3 Block=P3 Latch=OQ Net=&__A__3
Bit    50546    313    160 Block=P41 Latch=I1
Bit    50547    313    159 Block=P41 Latch=I2
Bit    50557    313    149 Block=CLB_R14C7 Ram=F:1
Bit    50559    313    147 Block=CLB_R14C7 Ram=F:7
Bit    50567    313    139 Block=CLB_R13C7 Ram=F:1
Bit    50569    313    137 Block=CLB_R13C7 Ram=F:7
Bit    50702    313      4 Block=P3 Latch=I2
Bit    50703    313      3 Block=P3 Latch=I1
Bit    50708    314    160 Block=P40 Latch=I2 Net=DIN<7>
Bit    50709    314    159 Block=P40 Latch=I1
Bit    50719    314    149 Block=CLB_R14C7 Ram=F:5
Bit    50721    314    147 Block=CLB_R14C7 Ram=F:3
Bit    50729    314    139 Block=CLB_R13C7 Ram=F:5
Bit    50731    314    137 Block=CLB_R13C7 Ram=F:3
Bit    50864    314      4 Block=P4 Latch=I1
Bit    50865    314      3 Block=P4 Latch=I2
Bit    50881    315    149 Block=CLB_R14C7 Ram=F:0
Bit    50883    315    147 Block=CLB_R14C7 Ram=F:6
Bit    50891    315    139 Block=CLB_R13C7 Ram=F:0
Bit    50893    315    137 Block=CLB_R13C7 Ram=F:6
Bit    51043    316    149 Block=CLB_R14C7 Ram=F:4
Bit    51045    316    147 Block=CLB_R14C7 Ram=F:2
Bit    51053    316    139 Block=CLB_R13C7 Ram=F:4
Bit    51055    316    137 Block=CLB_R13C7 Ram=F:2
Bit    53635    332    149 Block=CLB_R14C6 Ram=G:8
Bit    53645    332    139 Block=CLB_R13C6 Ram=G:8
Bit    53797    333    149 Block=CLB_R14C6 Ram=G:9
Bit    53798    333    148 Block=CLB_R14C6 Ram=G:1
Bit    53799    333    147 Block=CLB_R14C6 Ram=G:0
Bit    53807    333    139 Block=CLB_R13C6 Ram=G:9
Bit    53808    333    138 Block=CLB_R13C6 Ram=G:1
Bit    53809    333    137 Block=CLB_R13C6 Ram=G:0
Bit    53959    334    149 Block=CLB_R14C6 Ram=G:12
Bit    53961    334    147 Block=CLB_R14C6 Ram=G:5
Bit    53969    334    139 Block=CLB_R13C6 Ram=G:12
Bit    53971    334    137 Block=CLB_R13C6 Ram=G:5
Bit    54121    335    149 Block=CLB_R14C6 Ram=G:13
Bit    54123    335    147 Block=CLB_R14C6 Ram=G:4
Bit    54126    335    144 Block=CLB_R14C6 Latch=Y Net=&__A__17
Bit    54131    335    139 Block=CLB_R13C6 Ram=G:13
Bit    54133    335    137 Block=CLB_R13C6 Ram=G:4
Bit    54136    335    134 Block=CLB_R13C6 Latch=Y Net=&__A__25
Bit    54146    335    124 Block=CLB_R12C6 Latch=Y Net=U5/$Net00072_
Bit    54156    335    114 Block=CLB_R11C6 Latch=Y
Bit    54166    335    104 Block=CLB_R10C6 Latch=Y
Bit    54176    335     94 Block=CLB_R9C6 Latch=Y
Bit    54186    335     84 Block=CLB_R8C6 Latch=Y Net=$Net00041_
Bit    54198    335     72 Block=CLB_R7C6 Latch=Y Net=$Net00097_
Bit    54208    335     62 Block=CLB_R6C6 Latch=Y Net=$Net00082_
Bit    54218    335     52 Block=CLB_R5C6 Latch=Y Net=$Net00083_
Bit    54228    335     42 Block=CLB_R4C6 Latch=Y
Bit    54238    335     32 Block=CLB_R3C6 Latch=Y Net=$Net00407_
Bit    54248    335     22 Block=CLB_R2C6 Latch=Y Net=$Net00067_
Bit    54258    335     12 Block=CLB_R1C6 Latch=Y Net=$Net00012_
Bit    54283    336    149 Block=CLB_R14C6 Ram=G:10
Bit    54285    336    147 Block=CLB_R14C6 Ram=G:3
Bit    54293    336    139 Block=CLB_R13C6 Ram=G:10
Bit    54295    336    137 Block=CLB_R13C6 Ram=G:3
Bit    54445    337    149 Block=CLB_R14C6 Ram=G:11
Bit    54447    337    147 Block=CLB_R14C6 Ram=G:2
Bit    54455    337    139 Block=CLB_R13C6 Ram=G:11
Bit    54457    337    137 Block=CLB_R13C6 Ram=G:2
Bit    54607    338    149 Block=CLB_R14C6 Ram=G:14
Bit    54609    338    147 Block=CLB_R14C6 Ram=G:7
Bit    54617    338    139 Block=CLB_R13C6 Ram=G:14
Bit    54619    338    137 Block=CLB_R13C6 Ram=G:7
Bit    54769    339    149 Block=CLB_R14C6 Ram=G:15
Bit    54771    339    147 Block=CLB_R14C6 Ram=G:6
Bit    54779    339    139 Block=CLB_R13C6 Ram=G:15
Bit    54781    339    137 Block=CLB_R13C6 Ram=G:6
Bit    54935    340    145 Block=CLB_R14C6 Latch=YQ
Bit    54945    340    135 Block=CLB_R13C6 Latch=YQ Net=ADR<3>
Bit    54955    340    125 Block=CLB_R12C6 Latch=YQ
Bit    54965    340    115 Block=CLB_R11C6 Latch=YQ
Bit    54975    340    105 Block=CLB_R10C6 Latch=YQ
Bit    54985    340     95 Block=CLB_R9C6 Latch=YQ
Bit    54995    340     85 Block=CLB_R8C6 Latch=YQ
Bit    55007    340     73 Block=CLB_R7C6 Latch=YQ
Bit    55017    340     63 Block=CLB_R6C6 Latch=YQ
Bit    55027    340     53 Block=CLB_R5C6 Latch=YQ
Bit    55037    340     43 Block=CLB_R4C6 Latch=YQ Net=REQ_RD
Bit    55047    340     33 Block=CLB_R3C6 Latch=YQ
Bit    55057    340     23 Block=CLB_R2C6 Latch=YQ
Bit    55067    340     13 Block=CLB_R1C6 Latch=YQ
Bit    55584    344    144 Block=CLB_R14C6 Latch=X Net=&__A__16
Bit    55594    344    134 Block=CLB_R13C6 Latch=X Net=&__A__24
Bit    55604    344    124 Block=CLB_R12C6 Latch=X
Bit    55614    344    114 Block=CLB_R11C6 Latch=X Net=U5/$Net00405_
Bit    55624    344    104 Block=CLB_R10C6 Latch=X Net=U5/$Net00006_
Bit    55634    344     94 Block=CLB_R9C6 Latch=X Net=H68/$Net00214_
Bit    55644    344     84 Block=CLB_R8C6 Latch=X Net=A<2>
Bit    55656    344     72 Block=CLB_R7C6 Latch=X
Bit    55666    344     62 Block=CLB_R6C6 Latch=X
Bit    55676    344     52 Block=CLB_R5C6 Latch=X
Bit    55686    344     42 Block=CLB_R4C6 Latch=X
Bit    55696    344     32 Block=CLB_R3C6 Latch=X
Bit    55706    344     22 Block=CLB_R2C6 Latch=X Net=$Net00004_
Bit    55716    344     12 Block=CLB_R1C6 Latch=X Net=$Net00406_
Bit    55741    345    149 Block=CLB_R14C6 Ram=F:9
Bit    55743    345    147 Block=CLB_R14C6 Ram=F:15
Bit    55751    345    139 Block=CLB_R13C6 Ram=F:9
Bit    55753    345    137 Block=CLB_R13C6 Ram=F:15
Bit    55903    346    149 Block=CLB_R14C6 Ram=F:13
Bit    55905    346    147 Block=CLB_R14C6 Ram=F:11
Bit    55913    346    139 Block=CLB_R13C6 Ram=F:13
Bit    55915    346    137 Block=CLB_R13C6 Ram=F:11
Bit    56065    347    149 Block=CLB_R14C6 Ram=F:8
Bit    56067    347    147 Block=CLB_R14C6 Ram=F:14
Bit    56075    347    139 Block=CLB_R13C6 Ram=F:8
Bit    56077    347    137 Block=CLB_R13C6 Ram=F:14
Bit    56216    348    160 Block=UNB73 Latch=OQ
Bit    56217    348    159 Block=UNB74 Latch=OQ
Bit    56227    348    149 Block=CLB_R14C6 Ram=F:12
Bit    56229    348    147 Block=CLB_R14C6 Ram=F:10
Bit    56231    348    145 Block=CLB_R14C6 Latch=XQ
Bit    56237    348    139 Block=CLB_R13C6 Ram=F:12
Bit    56239    348    137 Block=CLB_R13C6 Ram=F:10
Bit    56241    348    135 Block=CLB_R13C6 Latch=XQ Net=ADR<2>
Bit    56251    348    125 Block=CLB_R12C6 Latch=XQ
Bit    56261    348    115 Block=CLB_R11C6 Latch=XQ
Bit    56271    348    105 Block=CLB_R10C6 Latch=XQ
Bit    56281    348     95 Block=CLB_R9C6 Latch=XQ
Bit    56291    348     85 Block=CLB_R8C6 Latch=XQ
Bit    56303    348     73 Block=CLB_R7C6 Latch=XQ Net=$Net00065_
Bit    56313    348     63 Block=CLB_R6C6 Latch=XQ Net=A_IDEXFER_ACK
Bit    56323    348     53 Block=CLB_R5C6 Latch=XQ Net=A_STA013_ACK
Bit    56333    348     43 Block=CLB_R4C6 Latch=XQ Net=H81/S_RD_REG
Bit    56343    348     33 Block=CLB_R3C6 Latch=XQ Net=A_WRITE_EN
Bit    56353    348     23 Block=CLB_R2C6 Latch=XQ
Bit    56363    348     13 Block=CLB_R1C6 Latch=XQ
Bit    56372    348      4 Block=UNB11 Latch=OQ
Bit    56373    348      3 Block=UNB12 Latch=OQ
Bit    56378    349    160 Block=UNB73 Latch=I1
Bit    56379    349    159 Block=UNB73 Latch=I2
Bit    56389    349    149 Block=CLB_R14C6 Ram=F:1
Bit    56391    349    147 Block=CLB_R14C6 Ram=F:7
Bit    56399    349    139 Block=CLB_R13C6 Ram=F:1
Bit    56401    349    137 Block=CLB_R13C6 Ram=F:7
Bit    56534    349      4 Block=UNB12 Latch=I2
Bit    56535    349      3 Block=UNB12 Latch=I1
Bit    56540    350    160 Block=UNB74 Latch=I2
Bit    56541    350    159 Block=UNB74 Latch=I1
Bit    56551    350    149 Block=CLB_R14C6 Ram=F:5
Bit    56553    350    147 Block=CLB_R14C6 Ram=F:3
Bit    56561    350    139 Block=CLB_R13C6 Ram=F:5
Bit    56563    350    137 Block=CLB_R13C6 Ram=F:3
Bit    56696    350      4 Block=UNB11 Latch=I1
Bit    56697    350      3 Block=UNB11 Latch=I2
Bit    56713    351    149 Block=CLB_R14C6 Ram=F:0
Bit    56715    351    147 Block=CLB_R14C6 Ram=F:6
Bit    56723    351    139 Block=CLB_R13C6 Ram=F:0
Bit    56725    351    137 Block=CLB_R13C6 Ram=F:6
Bit    56875    352    149 Block=CLB_R14C6 Ram=F:4
Bit    56877    352    147 Block=CLB_R14C6 Ram=F:2
Bit    56885    352    139 Block=CLB_R13C6 Ram=F:4
Bit    56887    352    137 Block=CLB_R13C6 Ram=F:2
Bit    59467    368    149 Block=CLB_R14C5 Ram=G:8
Bit    59477    368    139 Block=CLB_R13C5 Ram=G:8
Bit    59629    369    149 Block=CLB_R14C5 Ram=G:9
Bit    59630    369    148 Block=CLB_R14C5 Ram=G:1
Bit    59631    369    147 Block=CLB_R14C5 Ram=G:0
Bit    59639    369    139 Block=CLB_R13C5 Ram=G:9
Bit    59640    369    138 Block=CLB_R13C5 Ram=G:1
Bit    59641    369    137 Block=CLB_R13C5 Ram=G:0
Bit    59791    370    149 Block=CLB_R14C5 Ram=G:12
Bit    59793    370    147 Block=CLB_R14C5 Ram=G:5
Bit    59801    370    139 Block=CLB_R13C5 Ram=G:12
Bit    59803    370    137 Block=CLB_R13C5 Ram=G:5
Bit    59953    371    149 Block=CLB_R14C5 Ram=G:13
Bit    59955    371    147 Block=CLB_R14C5 Ram=G:4
Bit    59958    371    144 Block=CLB_R14C5 Latch=Y Net=&__A__19
Bit    59963    371    139 Block=CLB_R13C5 Ram=G:13
Bit    59965    371    137 Block=CLB_R13C5 Ram=G:4
Bit    59968    371    134 Block=CLB_R13C5 Latch=Y Net=&__A__27
Bit    59978    371    124 Block=CLB_R12C5 Latch=Y
Bit    59988    371    114 Block=CLB_R11C5 Latch=Y
Bit    59998    371    104 Block=CLB_R10C5 Latch=Y Net=H70/$Net00583_
Bit    60008    371     94 Block=CLB_R9C5 Latch=Y Net=&__A__40
Bit    60018    371     84 Block=CLB_R8C5 Latch=Y Net=&__A__1
Bit    60030    371     72 Block=CLB_R7C5 Latch=Y Net=&__A__4
Bit    60040    371     62 Block=CLB_R6C5 Latch=Y
Bit    60050    371     52 Block=CLB_R5C5 Latch=Y Net=&__A__7
Bit    60060    371     42 Block=CLB_R4C5 Latch=Y
Bit    60070    371     32 Block=CLB_R3C5 Latch=Y
Bit    60080    371     22 Block=CLB_R2C5 Latch=Y
Bit    60090    371     12 Block=CLB_R1C5 Latch=Y
Bit    60115    372    149 Block=CLB_R14C5 Ram=G:10
Bit    60117    372    147 Block=CLB_R14C5 Ram=G:3
Bit    60125    372    139 Block=CLB_R13C5 Ram=G:10
Bit    60127    372    137 Block=CLB_R13C5 Ram=G:3
Bit    60277    373    149 Block=CLB_R14C5 Ram=G:11
Bit    60279    373    147 Block=CLB_R14C5 Ram=G:2
Bit    60287    373    139 Block=CLB_R13C5 Ram=G:11
Bit    60289    373    137 Block=CLB_R13C5 Ram=G:2
Bit    60439    374    149 Block=CLB_R14C5 Ram=G:14
Bit    60441    374    147 Block=CLB_R14C5 Ram=G:7
Bit    60449    374    139 Block=CLB_R13C5 Ram=G:14
Bit    60451    374    137 Block=CLB_R13C5 Ram=G:7
Bit    60601    375    149 Block=CLB_R14C5 Ram=G:15
Bit    60603    375    147 Block=CLB_R14C5 Ram=G:6
Bit    60611    375    139 Block=CLB_R13C5 Ram=G:15
Bit    60613    375    137 Block=CLB_R13C5 Ram=G:6
Bit    60767    376    145 Block=CLB_R14C5 Latch=YQ
Bit    60777    376    135 Block=CLB_R13C5 Latch=YQ
Bit    60787    376    125 Block=CLB_R12C5 Latch=YQ
Bit    60797    376    115 Block=CLB_R11C5 Latch=YQ Net=$Net00017_
Bit    60807    376    105 Block=CLB_R10C5 Latch=YQ
Bit    60817    376     95 Block=CLB_R9C5 Latch=YQ
Bit    60827    376     85 Block=CLB_R8C5 Latch=YQ
Bit    60839    376     73 Block=CLB_R7C5 Latch=YQ
Bit    60849    376     63 Block=CLB_R6C5 Latch=YQ Net=H81/ISZERO
Bit    60859    376     53 Block=CLB_R5C5 Latch=YQ
Bit    60869    376     43 Block=CLB_R4C5 Latch=YQ Net=$Net00015_
Bit    60879    376     33 Block=CLB_R3C5 Latch=YQ Net=A_WRITE_DIS
Bit    60889    376     23 Block=CLB_R2C5 Latch=YQ Net=A_STA013_GO
Bit    60899    376     13 Block=CLB_R1C5 Latch=YQ Net=A_IDEXFER_GO
Bit    61416    380    144 Block=CLB_R14C5 Latch=X Net=&__A__18
Bit    61426    380    134 Block=CLB_R13C5 Latch=X Net=&__A__26
Bit    61436    380    124 Block=CLB_R12C5 Latch=X Net=H38/$I776/T
Bit    61446    380    114 Block=CLB_R11C5 Latch=X Net=H70/$Net00507_
Bit    61456    380    104 Block=CLB_R10C5 Latch=X Net=&__A__8
Bit    61466    380     94 Block=CLB_R9C5 Latch=X Net=&__A__33
Bit    61476    380     84 Block=CLB_R8C5 Latch=X Net=&__A__3
Bit    61488    380     72 Block=CLB_R7C5 Latch=X Net=&__A__2
Bit    61498    380     62 Block=CLB_R6C5 Latch=X
Bit    61508    380     52 Block=CLB_R5C5 Latch=X Net=&__A__11
Bit    61518    380     42 Block=CLB_R4C5 Latch=X
Bit    61528    380     32 Block=CLB_R3C5 Latch=X
Bit    61538    380     22 Block=CLB_R2C5 Latch=X
Bit    61548    380     12 Block=CLB_R1C5 Latch=X
Bit    61573    381    149 Block=CLB_R14C5 Ram=F:9
Bit    61575    381    147 Block=CLB_R14C5 Ram=F:15
Bit    61583    381    139 Block=CLB_R13C5 Ram=F:9
Bit    61585    381    137 Block=CLB_R13C5 Ram=F:15
Bit    61735    382    149 Block=CLB_R14C5 Ram=F:13
Bit    61737    382    147 Block=CLB_R14C5 Ram=F:11
Bit    61745    382    139 Block=CLB_R13C5 Ram=F:13
Bit    61747    382    137 Block=CLB_R13C5 Ram=F:11
Bit    61897    383    149 Block=CLB_R14C5 Ram=F:8
Bit    61899    383    147 Block=CLB_R14C5 Ram=F:14
Bit    61907    383    139 Block=CLB_R13C5 Ram=F:8
Bit    61909    383    137 Block=CLB_R13C5 Ram=F:14
Bit    62048    384    160 Block=P39 Latch=OQ Net=DOUT<0>
Bit    62049    384    159 Block=P38 Latch=OQ Net=DOUT<5>
Bit    62059    384    149 Block=CLB_R14C5 Ram=F:12
Bit    62061    384    147 Block=CLB_R14C5 Ram=F:10
Bit    62063    384    145 Block=CLB_R14C5 Latch=XQ
Bit    62069    384    139 Block=CLB_R13C5 Ram=F:12
Bit    62071    384    137 Block=CLB_R13C5 Ram=F:10
Bit    62073    384    135 Block=CLB_R13C5 Latch=XQ Net=$Net00078_
Bit    62083    384    125 Block=CLB_R12C5 Latch=XQ Net=PG_MEM
Bit    62093    384    115 Block=CLB_R11C5 Latch=XQ
Bit    62103    384    105 Block=CLB_R10C5 Latch=XQ
Bit    62113    384     95 Block=CLB_R9C5 Latch=XQ Net=$Net00086_
Bit    62123    384     85 Block=CLB_R8C5 Latch=XQ
Bit    62135    384     73 Block=CLB_R7C5 Latch=XQ
Bit    62145    384     63 Block=CLB_R6C5 Latch=XQ Net=H81/S_STA013_END
Bit    62155    384     53 Block=CLB_R5C5 Latch=XQ
Bit    62165    384     43 Block=CLB_R4C5 Latch=XQ Net=H81/S_WR_REG
Bit    62175    384     33 Block=CLB_R3C5 Latch=XQ
Bit    62185    384     23 Block=CLB_R2C5 Latch=XQ
Bit    62195    384     13 Block=CLB_R1C5 Latch=XQ
Bit    62204    384      4 Block=P6 Latch=OQ
Bit    62205    384      3 Block=P5 Latch=OQ Net=&__A__5
Bit    62210    385    160 Block=P39 Latch=I1
Bit    62211    385    159 Block=P39 Latch=I2 Net=DIN<0>
Bit    62221    385    149 Block=CLB_R14C5 Ram=F:1
Bit    62223    385    147 Block=CLB_R14C5 Ram=F:7
Bit    62231    385    139 Block=CLB_R13C5 Ram=F:1
Bit    62233    385    137 Block=CLB_R13C5 Ram=F:7
Bit    62366    385      4 Block=P5 Latch=I2
Bit    62367    385      3 Block=P5 Latch=I1
Bit    62372    386    160 Block=P38 Latch=I2
Bit    62373    386    159 Block=P38 Latch=I1 Net=DIN<5>
Bit    62383    386    149 Block=CLB_R14C5 Ram=F:5
Bit    62385    386    147 Block=CLB_R14C5 Ram=F:3
Bit    62393    386    139 Block=CLB_R13C5 Ram=F:5
Bit    62395    386    137 Block=CLB_R13C5 Ram=F:3
Bit    62528    386      4 Block=P6 Latch=I1 Net=IDE_EN
Bit    62529    386      3 Block=P6 Latch=I2
Bit    62545    387    149 Block=CLB_R14C5 Ram=F:0
Bit    62547    387    147 Block=CLB_R14C5 Ram=F:6
Bit    62555    387    139 Block=CLB_R13C5 Ram=F:0
Bit    62557    387    137 Block=CLB_R13C5 Ram=F:6
Bit    62707    388    149 Block=CLB_R14C5 Ram=F:4
Bit    62709    388    147 Block=CLB_R14C5 Ram=F:2
Bit    62717    388    139 Block=CLB_R13C5 Ram=F:4
Bit    62719    388    137 Block=CLB_R13C5 Ram=F:2
Bit    65790    407    144 Block=CLB_R14C4 Latch=Y
Bit    65800    407    134 Block=CLB_R13C4 Latch=Y
Bit    65810    407    124 Block=CLB_R12C4 Latch=Y Net=&__A__43
Bit    65820    407    114 Block=CLB_R11C4 Latch=Y Net=U8/$I262/M0
Bit    65830    407    104 Block=CLB_R10C4 Latch=Y Net=&__A__5
Bit    65840    407     94 Block=CLB_R9C4 Latch=Y Net=$Net00048_
Bit    65850    407     84 Block=CLB_R8C4 Latch=Y Net=$Net00040_
Bit    65862    407     72 Block=CLB_R7C4 Latch=Y Net=&__A__31
Bit    65872    407     62 Block=CLB_R6C4 Latch=Y Net=&__A__36
Bit    65882    407     52 Block=CLB_R5C4 Latch=Y Net=&__A__29
Bit    65892    407     42 Block=CLB_R4C4 Latch=Y Net=$Net00013_
Bit    65902    407     32 Block=CLB_R3C4 Latch=Y Net=$I1110/T
Bit    65912    407     22 Block=CLB_R2C4 Latch=Y
Bit    65922    407     12 Block=CLB_R1C4 Latch=Y
Bit    66599    412    145 Block=CLB_R14C4 Latch=YQ
Bit    66609    412    135 Block=CLB_R13C4 Latch=YQ
Bit    66619    412    125 Block=CLB_R12C4 Latch=YQ
Bit    66629    412    115 Block=CLB_R11C4 Latch=YQ
Bit    66639    412    105 Block=CLB_R10C4 Latch=YQ
Bit    66649    412     95 Block=CLB_R9C4 Latch=YQ
Bit    66659    412     85 Block=CLB_R8C4 Latch=YQ
Bit    66671    412     73 Block=CLB_R7C4 Latch=YQ
Bit    66681    412     63 Block=CLB_R6C4 Latch=YQ Net=H73/$Net00469_
Bit    66691    412     53 Block=CLB_R5C4 Latch=YQ
Bit    66701    412     43 Block=CLB_R4C4 Latch=YQ
Bit    66711    412     33 Block=CLB_R3C4 Latch=YQ
Bit    66721    412     23 Block=CLB_R2C4 Latch=YQ Net=A_MEMCPY_GO
Bit    66731    412     13 Block=CLB_R1C4 Latch=YQ
Bit    67248    416    144 Block=CLB_R14C4 Latch=X Net=H38/$I766/T
Bit    67258    416    134 Block=CLB_R13C4 Latch=X Net=H42/$I776/T
Bit    67268    416    124 Block=CLB_R12C4 Latch=X Net=H82/$Net00028_
Bit    67278    416    114 Block=CLB_R11C4 Latch=X Net=A<4>
Bit    67288    416    104 Block=CLB_R10C4 Latch=X Net=&__A__6
Bit    67298    416     94 Block=CLB_R9C4 Latch=X Net=A<3>
Bit    67308    416     84 Block=CLB_R8C4 Latch=X Net=A<1>
Bit    67320    416     72 Block=CLB_R7C4 Latch=X Net=&__A__39
Bit    67330    416     62 Block=CLB_R6C4 Latch=X Net=H73/$Net00478_
Bit    67340    416     52 Block=CLB_R5C4 Latch=X Net=&__A__37
Bit    67350    416     42 Block=CLB_R4C4 Latch=X Net=$Net00020_
Bit    67360    416     32 Block=CLB_R3C4 Latch=X
Bit    67370    416     22 Block=CLB_R2C4 Latch=X
Bit    67380    416     12 Block=CLB_R1C4 Latch=X
Bit    67880    420    160 Block=UNB77 Latch=OQ
Bit    67881    420    159 Block=UNB78 Latch=OQ
Bit    67895    420    145 Block=CLB_R14C4 Latch=XQ
Bit    67905    420    135 Block=CLB_R13C4 Latch=XQ Net=SH_MEM
Bit    67915    420    125 Block=CLB_R12C4 Latch=XQ Net=REG_ACCESS
Bit    67925    420    115 Block=CLB_R11C4 Latch=XQ
Bit    67935    420    105 Block=CLB_R10C4 Latch=XQ
Bit    67945    420     95 Block=CLB_R9C4 Latch=XQ
Bit    67955    420     85 Block=CLB_R8C4 Latch=XQ
Bit    67967    420     73 Block=CLB_R7C4 Latch=XQ
Bit    67977    420     63 Block=CLB_R6C4 Latch=XQ Net=H73/$Net00466_
Bit    67987    420     53 Block=CLB_R5C4 Latch=XQ Net=H73/$Net00468_
Bit    67997    420     43 Block=CLB_R4C4 Latch=XQ
Bit    68007    420     33 Block=CLB_R3C4 Latch=XQ Net=A_INTR_SRC
Bit    68017    420     23 Block=CLB_R2C4 Latch=XQ
Bit    68027    420     13 Block=CLB_R1C4 Latch=XQ
Bit    68036    420      4 Block=UNB7 Latch=OQ
Bit    68037    420      3 Block=UNB8 Latch=OQ
Bit    68042    421    160 Block=UNB77 Latch=I1
Bit    68043    421    159 Block=UNB77 Latch=I2
Bit    68198    421      4 Block=UNB8 Latch=I2
Bit    68199    421      3 Block=UNB8 Latch=I1
Bit    68204    422    160 Block=UNB78 Latch=I2
Bit    68205    422    159 Block=UNB78 Latch=I1
Bit    68360    422      4 Block=UNB7 Latch=I1
Bit    68361    422      3 Block=UNB7 Latch=I2
Bit    71161    440    119 Block=CLB_R11C3 Ram=G:8
Bit    71171    440    109 Block=CLB_R10C3 Ram=G:8
Bit    71181    440     99 Block=CLB_R9C3 Ram=G:8
Bit    71191    440     89 Block=CLB_R8C3 Ram=G:8
Bit    71323    441    119 Block=CLB_R11C3 Ram=G:9
Bit    71324    441    118 Block=CLB_R11C3 Ram=G:1
Bit    71325    441    117 Block=CLB_R11C3 Ram=G:0
Bit    71333    441    109 Block=CLB_R10C3 Ram=G:9
Bit    71334    441    108 Block=CLB_R10C3 Ram=G:1
Bit    71335    441    107 Block=CLB_R10C3 Ram=G:0
Bit    71343    441     99 Block=CLB_R9C3 Ram=G:9
Bit    71344    441     98 Block=CLB_R9C3 Ram=G:1
Bit    71345    441     97 Block=CLB_R9C3 Ram=G:0
Bit    71353    441     89 Block=CLB_R8C3 Ram=G:9
Bit    71354    441     88 Block=CLB_R8C3 Ram=G:1
Bit    71355    441     87 Block=CLB_R8C3 Ram=G:0
Bit    71485    442    119 Block=CLB_R11C3 Ram=G:12
Bit    71487    442    117 Block=CLB_R11C3 Ram=G:5
Bit    71495    442    109 Block=CLB_R10C3 Ram=G:12
Bit    71497    442    107 Block=CLB_R10C3 Ram=G:5
Bit    71505    442     99 Block=CLB_R9C3 Ram=G:12
Bit    71507    442     97 Block=CLB_R9C3 Ram=G:5
Bit    71515    442     89 Block=CLB_R8C3 Ram=G:12
Bit    71517    442     87 Block=CLB_R8C3 Ram=G:5
Bit    71622    443    144 Block=CLB_R14C3 Latch=Y
Bit    71632    443    134 Block=CLB_R13C3 Latch=Y
Bit    71642    443    124 Block=CLB_R12C3 Latch=Y Net=$Net00042_
Bit    71647    443    119 Block=CLB_R11C3 Ram=G:13
Bit    71649    443    117 Block=CLB_R11C3 Ram=G:4
Bit    71652    443    114 Block=CLB_R11C3 Latch=Y Net=PARM<0>
Bit    71657    443    109 Block=CLB_R10C3 Ram=G:13
Bit    71659    443    107 Block=CLB_R10C3 Ram=G:4
Bit    71662    443    104 Block=CLB_R10C3 Latch=Y Net=PARM<4>
Bit    71667    443     99 Block=CLB_R9C3 Ram=G:13
Bit    71669    443     97 Block=CLB_R9C3 Ram=G:4
Bit    71672    443     94 Block=CLB_R9C3 Latch=Y Net=PARM<2>
Bit    71677    443     89 Block=CLB_R8C3 Ram=G:13
Bit    71679    443     87 Block=CLB_R8C3 Ram=G:4
Bit    71682    443     84 Block=CLB_R8C3 Latch=Y Net=PARM<6>
Bit    71694    443     72 Block=CLB_R7C3 Latch=Y Net=&__A__38
Bit    71704    443     62 Block=CLB_R6C3 Latch=Y Net=&__A__32
Bit    71714    443     52 Block=CLB_R5C3 Latch=Y Net=&__A__30
Bit    71724    443     42 Block=CLB_R4C3 Latch=Y Net=U5/$Net00089_
Bit    71734    443     32 Block=CLB_R3C3 Latch=Y
Bit    71744    443     22 Block=CLB_R2C3 Latch=Y
Bit    71754    443     12 Block=CLB_R1C3 Latch=Y
Bit    71809    444    119 Block=CLB_R11C3 Ram=G:10
Bit    71811    444    117 Block=CLB_R11C3 Ram=G:3
Bit    71819    444    109 Block=CLB_R10C3 Ram=G:10
Bit    71821    444    107 Block=CLB_R10C3 Ram=G:3
Bit    71829    444     99 Block=CLB_R9C3 Ram=G:10
Bit    71831    444     97 Block=CLB_R9C3 Ram=G:3
Bit    71839    444     89 Block=CLB_R8C3 Ram=G:10
Bit    71841    444     87 Block=CLB_R8C3 Ram=G:3
Bit    71971    445    119 Block=CLB_R11C3 Ram=G:11
Bit    71973    445    117 Block=CLB_R11C3 Ram=G:2
Bit    71981    445    109 Block=CLB_R10C3 Ram=G:11
Bit    71983    445    107 Block=CLB_R10C3 Ram=G:2
Bit    71991    445     99 Block=CLB_R9C3 Ram=G:11
Bit    71993    445     97 Block=CLB_R9C3 Ram=G:2
Bit    72001    445     89 Block=CLB_R8C3 Ram=G:11
Bit    72003    445     87 Block=CLB_R8C3 Ram=G:2
Bit    72133    446    119 Block=CLB_R11C3 Ram=G:14
Bit    72135    446    117 Block=CLB_R11C3 Ram=G:7
Bit    72143    446    109 Block=CLB_R10C3 Ram=G:14
Bit    72145    446    107 Block=CLB_R10C3 Ram=G:7
Bit    72153    446     99 Block=CLB_R9C3 Ram=G:14
Bit    72155    446     97 Block=CLB_R9C3 Ram=G:7
Bit    72163    446     89 Block=CLB_R8C3 Ram=G:14
Bit    72165    446     87 Block=CLB_R8C3 Ram=G:7
Bit    72295    447    119 Block=CLB_R11C3 Ram=G:15
Bit    72297    447    117 Block=CLB_R11C3 Ram=G:6
Bit    72305    447    109 Block=CLB_R10C3 Ram=G:15
Bit    72307    447    107 Block=CLB_R10C3 Ram=G:6
Bit    72315    447     99 Block=CLB_R9C3 Ram=G:15
Bit    72317    447     97 Block=CLB_R9C3 Ram=G:6
Bit    72325    447     89 Block=CLB_R8C3 Ram=G:15
Bit    72327    447     87 Block=CLB_R8C3 Ram=G:6
Bit    72431    448    145 Block=CLB_R14C3 Latch=YQ
Bit    72441    448    135 Block=CLB_R13C3 Latch=YQ Net=ADR_EN
Bit    72451    448    125 Block=CLB_R12C3 Latch=YQ
Bit    72461    448    115 Block=CLB_R11C3 Latch=YQ
Bit    72471    448    105 Block=CLB_R10C3 Latch=YQ
Bit    72481    448     95 Block=CLB_R9C3 Latch=YQ
Bit    72491    448     85 Block=CLB_R8C3 Latch=YQ
Bit    72503    448     73 Block=CLB_R7C3 Latch=YQ
Bit    72513    448     63 Block=CLB_R6C3 Latch=YQ
Bit    72523    448     53 Block=CLB_R5C3 Latch=YQ Net=H73/$Net00467_
Bit    72533    448     43 Block=CLB_R4C3 Latch=YQ
Bit    72543    448     33 Block=CLB_R3C3 Latch=YQ Net=H73/$Net00509_
Bit    72553    448     23 Block=CLB_R2C3 Latch=YQ
Bit    72563    448     13 Block=CLB_R1C3 Latch=YQ
Bit    73080    452    144 Block=CLB_R14C3 Latch=X Net=H42/$I766/T
Bit    73090    452    134 Block=CLB_R13C3 Latch=X
Bit    73100    452    124 Block=CLB_R12C3 Latch=X Net=H70/$Net00595_
Bit    73110    452    114 Block=CLB_R11C3 Latch=X Net=PARM<1>
Bit    73120    452    104 Block=CLB_R10C3 Latch=X Net=PARM<5>
Bit    73130    452     94 Block=CLB_R9C3 Latch=X Net=PARM<3>
Bit    73140    452     84 Block=CLB_R8C3 Latch=X Net=PARM<7>
Bit    73152    452     72 Block=CLB_R7C3 Latch=X Net=H68/$Net00212_
Bit    73162    452     62 Block=CLB_R6C3 Latch=X Net=H68/$Net00211_
Bit    73172    452     52 Block=CLB_R5C3 Latch=X Net=H68/$Net00213_
Bit    73182    452     42 Block=CLB_R4C3 Latch=X
Bit    73192    452     32 Block=CLB_R3C3 Latch=X Net=H73/$Net00479_
Bit    73202    452     22 Block=CLB_R2C3 Latch=X
Bit    73212    452     12 Block=CLB_R1C3 Latch=X Net=$Net00095_
Bit    73267    453    119 Block=CLB_R11C3 Ram=F:9
Bit    73269    453    117 Block=CLB_R11C3 Ram=F:15
Bit    73277    453    109 Block=CLB_R10C3 Ram=F:9
Bit    73279    453    107 Block=CLB_R10C3 Ram=F:15
Bit    73287    453     99 Block=CLB_R9C3 Ram=F:9
Bit    73289    453     97 Block=CLB_R9C3 Ram=F:15
Bit    73297    453     89 Block=CLB_R8C3 Ram=F:9
Bit    73299    453     87 Block=CLB_R8C3 Ram=F:15
Bit    73429    454    119 Block=CLB_R11C3 Ram=F:13
Bit    73431    454    117 Block=CLB_R11C3 Ram=F:11
Bit    73439    454    109 Block=CLB_R10C3 Ram=F:13
Bit    73441    454    107 Block=CLB_R10C3 Ram=F:11
Bit    73449    454     99 Block=CLB_R9C3 Ram=F:13
Bit    73451    454     97 Block=CLB_R9C3 Ram=F:11
Bit    73459    454     89 Block=CLB_R8C3 Ram=F:13
Bit    73461    454     87 Block=CLB_R8C3 Ram=F:11
Bit    73591    455    119 Block=CLB_R11C3 Ram=F:8
Bit    73593    455    117 Block=CLB_R11C3 Ram=F:14
Bit    73601    455    109 Block=CLB_R10C3 Ram=F:8
Bit    73603    455    107 Block=CLB_R10C3 Ram=F:14
Bit    73611    455     99 Block=CLB_R9C3 Ram=F:8
Bit    73613    455     97 Block=CLB_R9C3 Ram=F:14
Bit    73621    455     89 Block=CLB_R8C3 Ram=F:8
Bit    73623    455     87 Block=CLB_R8C3 Ram=F:14
Bit    73712    456    160 Block=P37 Latch=OQ
Bit    73713    456    159 Block=UNB80 Latch=OQ
Bit    73727    456    145 Block=CLB_R14C3 Latch=XQ
Bit    73737    456    135 Block=CLB_R13C3 Latch=XQ Net=$Net00064_
Bit    73747    456    125 Block=CLB_R12C3 Latch=XQ
Bit    73753    456    119 Block=CLB_R11C3 Ram=F:12
Bit    73755    456    117 Block=CLB_R11C3 Ram=F:10
Bit    73757    456    115 Block=CLB_R11C3 Latch=XQ
Bit    73763    456    109 Block=CLB_R10C3 Ram=F:12
Bit    73765    456    107 Block=CLB_R10C3 Ram=F:10
Bit    73767    456    105 Block=CLB_R10C3 Latch=XQ
Bit    73773    456     99 Block=CLB_R9C3 Ram=F:12
Bit    73775    456     97 Block=CLB_R9C3 Ram=F:10
Bit    73777    456     95 Block=CLB_R9C3 Latch=XQ
Bit    73783    456     89 Block=CLB_R8C3 Ram=F:12
Bit    73785    456     87 Block=CLB_R8C3 Ram=F:10
Bit    73787    456     85 Block=CLB_R8C3 Latch=XQ
Bit    73799    456     73 Block=CLB_R7C3 Latch=XQ
Bit    73809    456     63 Block=CLB_R6C3 Latch=XQ
Bit    73819    456     53 Block=CLB_R5C3 Latch=XQ
Bit    73829    456     43 Block=CLB_R4C3 Latch=XQ
Bit    73839    456     33 Block=CLB_R3C3 Latch=XQ Net=H73/$Net00472_
Bit    73849    456     23 Block=CLB_R2C3 Latch=XQ
Bit    73859    456     13 Block=CLB_R1C3 Latch=XQ Net=$Net00090_
Bit    73868    456      4 Block=P8 Latch=OQ
Bit    73869    456      3 Block=P7 Latch=OQ Net=&__A__6
Bit    73874    457    160 Block=P37 Latch=I1
Bit    73875    457    159 Block=P37 Latch=I2
Bit    73915    457    119 Block=CLB_R11C3 Ram=F:1
Bit    73917    457    117 Block=CLB_R11C3 Ram=F:7
Bit    73925    457    109 Block=CLB_R10C3 Ram=F:1
Bit    73927    457    107 Block=CLB_R10C3 Ram=F:7
Bit    73935    457     99 Block=CLB_R9C3 Ram=F:1
Bit    73937    457     97 Block=CLB_R9C3 Ram=F:7
Bit    73945    457     89 Block=CLB_R8C3 Ram=F:1
Bit    73947    457     87 Block=CLB_R8C3 Ram=F:7
Bit    74030    457      4 Block=P7 Latch=I2
Bit    74031    457      3 Block=P7 Latch=I1
Bit    74036    458    160 Block=UNB80 Latch=I2
Bit    74037    458    159 Block=UNB80 Latch=I1
Bit    74077    458    119 Block=CLB_R11C3 Ram=F:5
Bit    74079    458    117 Block=CLB_R11C3 Ram=F:3
Bit    74087    458    109 Block=CLB_R10C3 Ram=F:5
Bit    74089    458    107 Block=CLB_R10C3 Ram=F:3
Bit    74097    458     99 Block=CLB_R9C3 Ram=F:5
Bit    74099    458     97 Block=CLB_R9C3 Ram=F:3
Bit    74107    458     89 Block=CLB_R8C3 Ram=F:5
Bit    74109    458     87 Block=CLB_R8C3 Ram=F:3
Bit    74192    458      4 Block=P8 Latch=I1
Bit    74193    458      3 Block=P8 Latch=I2 Net=$Net00122_
Bit    74239    459    119 Block=CLB_R11C3 Ram=F:0
Bit    74241    459    117 Block=CLB_R11C3 Ram=F:6
Bit    74249    459    109 Block=CLB_R10C3 Ram=F:0
Bit    74251    459    107 Block=CLB_R10C3 Ram=F:6
Bit    74259    459     99 Block=CLB_R9C3 Ram=F:0
Bit    74261    459     97 Block=CLB_R9C3 Ram=F:6
Bit    74269    459     89 Block=CLB_R8C3 Ram=F:0
Bit    74271    459     87 Block=CLB_R8C3 Ram=F:6
Bit    74401    460    119 Block=CLB_R11C3 Ram=F:4
Bit    74403    460    117 Block=CLB_R11C3 Ram=F:2
Bit    74411    460    109 Block=CLB_R10C3 Ram=F:4
Bit    74413    460    107 Block=CLB_R10C3 Ram=F:2
Bit    74421    460     99 Block=CLB_R9C3 Ram=F:4
Bit    74423    460     97 Block=CLB_R9C3 Ram=F:2
Bit    74431    460     89 Block=CLB_R8C3 Ram=F:4
Bit    74433    460     87 Block=CLB_R8C3 Ram=F:2
Bit    77454    479    144 Block=CLB_R14C2 Latch=Y
Bit    77464    479    134 Block=CLB_R13C2 Latch=Y
Bit    77474    479    124 Block=CLB_R12C2 Latch=Y Net=$Net00022_
Bit    77484    479    114 Block=CLB_R11C2 Latch=Y Net=&__A__75
Bit    77494    479    104 Block=CLB_R10C2 Latch=Y Net=&__A__73
Bit    77504    479     94 Block=CLB_R9C2 Latch=Y Net=&__A__71
Bit    77514    479     84 Block=CLB_R8C2 Latch=Y Net=&__A__69
Bit    77526    479     72 Block=CLB_R7C2 Latch=Y Net=&__A__67
Bit    77536    479     62 Block=CLB_R6C2 Latch=Y Net=&__A__65
Bit    77546    479     52 Block=CLB_R5C2 Latch=Y Net=&__A__63
Bit    77556    479     42 Block=CLB_R4C2 Latch=Y Net=&__A__61
Bit    77566    479     32 Block=CLB_R3C2 Latch=Y Net=&__A__28
Bit    77576    479     22 Block=CLB_R2C2 Latch=Y
Bit    77586    479     12 Block=CLB_R1C2 Latch=Y
Bit    78263    484    145 Block=CLB_R14C2 Latch=YQ
Bit    78273    484    135 Block=CLB_R13C2 Latch=YQ
Bit    78283    484    125 Block=CLB_R12C2 Latch=YQ
Bit    78293    484    115 Block=CLB_R11C2 Latch=YQ
Bit    78303    484    105 Block=CLB_R10C2 Latch=YQ
Bit    78313    484     95 Block=CLB_R9C2 Latch=YQ
Bit    78323    484     85 Block=CLB_R8C2 Latch=YQ
Bit    78335    484     73 Block=CLB_R7C2 Latch=YQ
Bit    78345    484     63 Block=CLB_R6C2 Latch=YQ
Bit    78355    484     53 Block=CLB_R5C2 Latch=YQ
Bit    78365    484     43 Block=CLB_R4C2 Latch=YQ
Bit    78375    484     33 Block=CLB_R3C2 Latch=YQ
Bit    78385    484     23 Block=CLB_R2C2 Latch=YQ Net=H73/$Net00471_
Bit    78395    484     13 Block=CLB_R1C2 Latch=YQ
Bit    78912    488    144 Block=CLB_R14C2 Latch=X
Bit    78922    488    134 Block=CLB_R13C2 Latch=X
Bit    78932    488    124 Block=CLB_R12C2 Latch=X Net=A<13>
Bit    78942    488    114 Block=CLB_R11C2 Latch=X
Bit    78952    488    104 Block=CLB_R10C2 Latch=X Net=&__A__74
Bit    78962    488     94 Block=CLB_R9C2 Latch=X Net=&__A__72
Bit    78972    488     84 Block=CLB_R8C2 Latch=X Net=&__A__70
Bit    78984    488     72 Block=CLB_R7C2 Latch=X Net=&__A__68
Bit    78994    488     62 Block=CLB_R6C2 Latch=X Net=&__A__66
Bit    79004    488     52 Block=CLB_R5C2 Latch=X Net=&__A__64
Bit    79014    488     42 Block=CLB_R4C2 Latch=X Net=&__A__62
Bit    79024    488     32 Block=CLB_R3C2 Latch=X Net=&__A__60
Bit    79034    488     22 Block=CLB_R2C2 Latch=X
Bit    79044    488     12 Block=CLB_R1C2 Latch=X
Bit    79544    492    160 Block=UNB81 Latch=OQ
Bit    79545    492    159 Block=UNB82 Latch=OQ
Bit    79559    492    145 Block=CLB_R14C2 Latch=XQ
Bit    79569    492    135 Block=CLB_R13C2 Latch=XQ
Bit    79579    492    125 Block=CLB_R12C2 Latch=XQ
Bit    79589    492    115 Block=CLB_R11C2 Latch=XQ
Bit    79599    492    105 Block=CLB_R10C2 Latch=XQ
Bit    79609    492     95 Block=CLB_R9C2 Latch=XQ
Bit    79619    492     85 Block=CLB_R8C2 Latch=XQ
Bit    79631    492     73 Block=CLB_R7C2 Latch=XQ
Bit    79641    492     63 Block=CLB_R6C2 Latch=XQ
Bit    79651    492     53 Block=CLB_R5C2 Latch=XQ
Bit    79661    492     43 Block=CLB_R4C2 Latch=XQ
Bit    79671    492     33 Block=CLB_R3C2 Latch=XQ
Bit    79681    492     23 Block=CLB_R2C2 Latch=XQ Net=H73/$Net00470_
Bit    79691    492     13 Block=CLB_R1C2 Latch=XQ
Bit    79700    492      4 Block=UNB3 Latch=OQ
Bit    79701    492      3 Block=UNB4 Latch=OQ
Bit    79706    493    160 Block=UNB81 Latch=I1
Bit    79707    493    159 Block=UNB81 Latch=I2
Bit    79862    493      4 Block=UNB4 Latch=I2
Bit    79863    493      3 Block=UNB4 Latch=I1
Bit    79868    494    160 Block=UNB82 Latch=I2
Bit    79869    494    159 Block=UNB82 Latch=I1
Bit    80024    494      4 Block=UNB3 Latch=I1
Bit    80025    494      3 Block=UNB3 Latch=I2 Net=GLOBAL_LOGIC1
Bit    82825    512    119 Block=CLB_R11C1 Ram=G:8
Bit    82845    512     99 Block=CLB_R9C1 Ram=G:8
Bit    82887    512     57 Block=CLB_R5C1 Ram=G:8
Bit    82897    512     47 Block=CLB_R4C1 Ram=G:8
Bit    82987    513    119 Block=CLB_R11C1 Ram=G:9
Bit    82988    513    118 Block=CLB_R11C1 Ram=G:1
Bit    82989    513    117 Block=CLB_R11C1 Ram=G:0
Bit    83007    513     99 Block=CLB_R9C1 Ram=G:9
Bit    83008    513     98 Block=CLB_R9C1 Ram=G:1
Bit    83009    513     97 Block=CLB_R9C1 Ram=G:0
Bit    83049    513     57 Block=CLB_R5C1 Ram=G:9
Bit    83050    513     56 Block=CLB_R5C1 Ram=G:1
Bit    83051    513     55 Block=CLB_R5C1 Ram=G:0
Bit    83059    513     47 Block=CLB_R4C1 Ram=G:9
Bit    83060    513     46 Block=CLB_R4C1 Ram=G:1
Bit    83061    513     45 Block=CLB_R4C1 Ram=G:0
Bit    83149    514    119 Block=CLB_R11C1 Ram=G:12
Bit    83151    514    117 Block=CLB_R11C1 Ram=G:5
Bit    83169    514     99 Block=CLB_R9C1 Ram=G:12
Bit    83171    514     97 Block=CLB_R9C1 Ram=G:5
Bit    83211    514     57 Block=CLB_R5C1 Ram=G:12
Bit    83213    514     55 Block=CLB_R5C1 Ram=G:5
Bit    83221    514     47 Block=CLB_R4C1 Ram=G:12
Bit    83223    514     45 Block=CLB_R4C1 Ram=G:5
Bit    83286    515    144 Block=CLB_R14C1 Latch=Y
Bit    83296    515    134 Block=CLB_R13C1 Latch=Y Net=$Net00031_
Bit    83306    515    124 Block=CLB_R12C1 Latch=Y Net=$Net00030_
Bit    83311    515    119 Block=CLB_R11C1 Ram=G:13
Bit    83313    515    117 Block=CLB_R11C1 Ram=G:4
Bit    83316    515    114 Block=CLB_R11C1 Latch=Y Net=PARM<8>
Bit    83326    515    104 Block=CLB_R10C1 Latch=Y Net=&__A__9
Bit    83331    515     99 Block=CLB_R9C1 Ram=G:13
Bit    83333    515     97 Block=CLB_R9C1 Ram=G:4
Bit    83336    515     94 Block=CLB_R9C1 Latch=Y Net=PARM<10>
Bit    83346    515     84 Block=CLB_R8C1 Latch=Y Net=U5/$I794/I47
Bit    83358    515     72 Block=CLB_R7C1 Latch=Y Net=A<12>
Bit    83368    515     62 Block=CLB_R6C1 Latch=Y Net=A<11>
Bit    83373    515     57 Block=CLB_R5C1 Ram=G:13
Bit    83375    515     55 Block=CLB_R5C1 Ram=G:4
Bit    83378    515     52 Block=CLB_R5C1 Latch=Y Net=PARM<12>
Bit    83383    515     47 Block=CLB_R4C1 Ram=G:13
Bit    83385    515     45 Block=CLB_R4C1 Ram=G:4
Bit    83388    515     42 Block=CLB_R4C1 Latch=Y Net=PARM<14>
Bit    83398    515     32 Block=CLB_R3C1 Latch=Y
Bit    83408    515     22 Block=CLB_R2C1 Latch=Y
Bit    83418    515     12 Block=CLB_R1C1 Latch=Y
Bit    83473    516    119 Block=CLB_R11C1 Ram=G:10
Bit    83475    516    117 Block=CLB_R11C1 Ram=G:3
Bit    83493    516     99 Block=CLB_R9C1 Ram=G:10
Bit    83495    516     97 Block=CLB_R9C1 Ram=G:3
Bit    83535    516     57 Block=CLB_R5C1 Ram=G:10
Bit    83537    516     55 Block=CLB_R5C1 Ram=G:3
Bit    83545    516     47 Block=CLB_R4C1 Ram=G:10
Bit    83547    516     45 Block=CLB_R4C1 Ram=G:3
Bit    83635    517    119 Block=CLB_R11C1 Ram=G:11
Bit    83637    517    117 Block=CLB_R11C1 Ram=G:2
Bit    83655    517     99 Block=CLB_R9C1 Ram=G:11
Bit    83657    517     97 Block=CLB_R9C1 Ram=G:2
Bit    83697    517     57 Block=CLB_R5C1 Ram=G:11
Bit    83699    517     55 Block=CLB_R5C1 Ram=G:2
Bit    83707    517     47 Block=CLB_R4C1 Ram=G:11
Bit    83709    517     45 Block=CLB_R4C1 Ram=G:2
Bit    83797    518    119 Block=CLB_R11C1 Ram=G:14
Bit    83799    518    117 Block=CLB_R11C1 Ram=G:7
Bit    83817    518     99 Block=CLB_R9C1 Ram=G:14
Bit    83819    518     97 Block=CLB_R9C1 Ram=G:7
Bit    83859    518     57 Block=CLB_R5C1 Ram=G:14
Bit    83861    518     55 Block=CLB_R5C1 Ram=G:7
Bit    83869    518     47 Block=CLB_R4C1 Ram=G:14
Bit    83871    518     45 Block=CLB_R4C1 Ram=G:7
Bit    83959    519    119 Block=CLB_R11C1 Ram=G:15
Bit    83961    519    117 Block=CLB_R11C1 Ram=G:6
Bit    83979    519     99 Block=CLB_R9C1 Ram=G:15
Bit    83981    519     97 Block=CLB_R9C1 Ram=G:6
Bit    84021    519     57 Block=CLB_R5C1 Ram=G:15
Bit    84023    519     55 Block=CLB_R5C1 Ram=G:6
Bit    84031    519     47 Block=CLB_R4C1 Ram=G:15
Bit    84033    519     45 Block=CLB_R4C1 Ram=G:6
Bit    84095    520    145 Block=CLB_R14C1 Latch=YQ
Bit    84105    520    135 Block=CLB_R13C1 Latch=YQ
Bit    84115    520    125 Block=CLB_R12C1 Latch=YQ
Bit    84125    520    115 Block=CLB_R11C1 Latch=YQ
Bit    84135    520    105 Block=CLB_R10C1 Latch=YQ
Bit    84145    520     95 Block=CLB_R9C1 Latch=YQ
Bit    84155    520     85 Block=CLB_R8C1 Latch=YQ
Bit    84167    520     73 Block=CLB_R7C1 Latch=YQ
Bit    84177    520     63 Block=CLB_R6C1 Latch=YQ
Bit    84187    520     53 Block=CLB_R5C1 Latch=YQ
Bit    84197    520     43 Block=CLB_R4C1 Latch=YQ
Bit    84207    520     33 Block=CLB_R3C1 Latch=YQ
Bit    84217    520     23 Block=CLB_R2C1 Latch=YQ
Bit    84227    520     13 Block=CLB_R1C1 Latch=YQ
Bit    84744    524    144 Block=CLB_R14C1 Latch=X
Bit    84754    524    134 Block=CLB_R13C1 Latch=X Net=A<15>
Bit    84764    524    124 Block=CLB_R12C1 Latch=X Net=A<14>
Bit    84774    524    114 Block=CLB_R11C1 Latch=X Net=PARM<9>
Bit    84784    524    104 Block=CLB_R10C1 Latch=X Net=&__A__10
Bit    84794    524     94 Block=CLB_R9C1 Latch=X Net=PARM<11>
Bit    84804    524     84 Block=CLB_R8C1 Latch=X Net=H70/$Net00520_
Bit    84816    524     72 Block=CLB_R7C1 Latch=X Net=A<10>
Bit    84826    524     62 Block=CLB_R6C1 Latch=X Net=A<8>
Bit    84836    524     52 Block=CLB_R5C1 Latch=X Net=PARM<13>
Bit    84846    524     42 Block=CLB_R4C1 Latch=X Net=PARM<15>
Bit    84856    524     32 Block=CLB_R3C1 Latch=X Net=$Net00059_
Bit    84866    524     22 Block=CLB_R2C1 Latch=X
Bit    84876    524     12 Block=CLB_R1C1 Latch=X
Bit    84931    525    119 Block=CLB_R11C1 Ram=F:9
Bit    84933    525    117 Block=CLB_R11C1 Ram=F:15
Bit    84951    525     99 Block=CLB_R9C1 Ram=F:9
Bit    84953    525     97 Block=CLB_R9C1 Ram=F:15
Bit    84993    525     57 Block=CLB_R5C1 Ram=F:9
Bit    84995    525     55 Block=CLB_R5C1 Ram=F:15
Bit    85003    525     47 Block=CLB_R4C1 Ram=F:9
Bit    85005    525     45 Block=CLB_R4C1 Ram=F:15
Bit    85093    526    119 Block=CLB_R11C1 Ram=F:13
Bit    85095    526    117 Block=CLB_R11C1 Ram=F:11
Bit    85113    526     99 Block=CLB_R9C1 Ram=F:13
Bit    85115    526     97 Block=CLB_R9C1 Ram=F:11
Bit    85155    526     57 Block=CLB_R5C1 Ram=F:13
Bit    85157    526     55 Block=CLB_R5C1 Ram=F:11
Bit    85165    526     47 Block=CLB_R4C1 Ram=F:13
Bit    85167    526     45 Block=CLB_R4C1 Ram=F:11
Bit    85255    527    119 Block=CLB_R11C1 Ram=F:8
Bit    85257    527    117 Block=CLB_R11C1 Ram=F:14
Bit    85275    527     99 Block=CLB_R9C1 Ram=F:8
Bit    85277    527     97 Block=CLB_R9C1 Ram=F:14
Bit    85317    527     57 Block=CLB_R5C1 Ram=F:8
Bit    85319    527     55 Block=CLB_R5C1 Ram=F:14
Bit    85327    527     47 Block=CLB_R4C1 Ram=F:8
Bit    85329    527     45 Block=CLB_R4C1 Ram=F:14
Bit    85376    528    160 Block=P36 Latch=OQ
Bit    85377    528    159 Block=P35 Latch=OQ Net=DOUT<2>
Bit    85391    528    145 Block=CLB_R14C1 Latch=XQ
Bit    85401    528    135 Block=CLB_R13C1 Latch=XQ
Bit    85411    528    125 Block=CLB_R12C1 Latch=XQ
Bit    85417    528    119 Block=CLB_R11C1 Ram=F:12
Bit    85419    528    117 Block=CLB_R11C1 Ram=F:10
Bit    85421    528    115 Block=CLB_R11C1 Latch=XQ
Bit    85431    528    105 Block=CLB_R10C1 Latch=XQ
Bit    85437    528     99 Block=CLB_R9C1 Ram=F:12
Bit    85439    528     97 Block=CLB_R9C1 Ram=F:10
Bit    85441    528     95 Block=CLB_R9C1 Latch=XQ
Bit    85451    528     85 Block=CLB_R8C1 Latch=XQ
Bit    85463    528     73 Block=CLB_R7C1 Latch=XQ
Bit    85473    528     63 Block=CLB_R6C1 Latch=XQ
Bit    85479    528     57 Block=CLB_R5C1 Ram=F:12
Bit    85481    528     55 Block=CLB_R5C1 Ram=F:10
Bit    85483    528     53 Block=CLB_R5C1 Latch=XQ
Bit    85489    528     47 Block=CLB_R4C1 Ram=F:12
Bit    85491    528     45 Block=CLB_R4C1 Ram=F:10
Bit    85493    528     43 Block=CLB_R4C1 Latch=XQ
Bit    85503    528     33 Block=CLB_R3C1 Latch=XQ Net=$Net00034_
Bit    85513    528     23 Block=CLB_R2C1 Latch=XQ
Bit    85523    528     13 Block=CLB_R1C1 Latch=XQ
Bit    85532    528      4 Block=P10 Latch=OQ
Bit    85533    528      3 Block=P9 Latch=OQ
Bit    85538    529    160 Block=P36 Latch=I1
Bit    85539    529    159 Block=P36 Latch=I2
Bit    85579    529    119 Block=CLB_R11C1 Ram=F:1
Bit    85581    529    117 Block=CLB_R11C1 Ram=F:7
Bit    85599    529     99 Block=CLB_R9C1 Ram=F:1
Bit    85601    529     97 Block=CLB_R9C1 Ram=F:7
Bit    85641    529     57 Block=CLB_R5C1 Ram=F:1
Bit    85643    529     55 Block=CLB_R5C1 Ram=F:7
Bit    85651    529     47 Block=CLB_R4C1 Ram=F:1
Bit    85653    529     45 Block=CLB_R4C1 Ram=F:7
Bit    85694    529      4 Block=P9 Latch=I2
Bit    85695    529      3 Block=P9 Latch=I1
Bit    85700    530    160 Block=P35 Latch=I2 Net=DIN<2>
Bit    85701    530    159 Block=P35 Latch=I1
Bit    85741    530    119 Block=CLB_R11C1 Ram=F:5
Bit    85743    530    117 Block=CLB_R11C1 Ram=F:3
Bit    85761    530     99 Block=CLB_R9C1 Ram=F:5
Bit    85763    530     97 Block=CLB_R9C1 Ram=F:3
Bit    85803    530     57 Block=CLB_R5C1 Ram=F:5
Bit    85805    530     55 Block=CLB_R5C1 Ram=F:3
Bit    85813    530     47 Block=CLB_R4C1 Ram=F:5
Bit    85815    530     45 Block=CLB_R4C1 Ram=F:3
Bit    85856    530      4 Block=P10 Latch=I1
Bit    85857    530      3 Block=P10 Latch=I2 Net=$Net00006_
Bit    85903    531    119 Block=CLB_R11C1 Ram=F:0
Bit    85905    531    117 Block=CLB_R11C1 Ram=F:6
Bit    85923    531     99 Block=CLB_R9C1 Ram=F:0
Bit    85925    531     97 Block=CLB_R9C1 Ram=F:6
Bit    85965    531     57 Block=CLB_R5C1 Ram=F:0
Bit    85967    531     55 Block=CLB_R5C1 Ram=F:6
Bit    85975    531     47 Block=CLB_R4C1 Ram=F:0
Bit    85977    531     45 Block=CLB_R4C1 Ram=F:6
Bit    86065    532    119 Block=CLB_R11C1 Ram=F:4
Bit    86067    532    117 Block=CLB_R11C1 Ram=F:2
Bit    86085    532     99 Block=CLB_R9C1 Ram=F:4
Bit    86087    532     97 Block=CLB_R9C1 Ram=F:2
Bit    86127    532     57 Block=CLB_R5C1 Ram=F:4
Bit    86129    532     55 Block=CLB_R5C1 Ram=F:2
Bit    86137    532     47 Block=CLB_R4C1 Ram=F:4
Bit    86139    532     45 Block=CLB_R4C1 Ram=F:2
Bit    92032    569    146 Block=P29 Latch=I1 Net=DIN<4>
Bit    92042    569    136 Block=UNB87 Latch=I1
Bit    92052    569    126 Block=UNB89 Latch=I1
Bit    92062    569    116 Block=UNB91 Latch=I1
Bit    92072    569    106 Block=P26 Latch=I1 Net=ADR<9>
Bit    92082    569     96 Block=UNB95 Latch=I1
Bit    92092    569     86 Block=P24 Latch=I1
Bit    92104    569     74 Block=P20 Latch=I1
Bit    92114    569     64 Block=UNB101 Latch=I1
Bit    92124    569     54 Block=P18 Latch=I1 Net=ADR<15>
Bit    92134    569     44 Block=UNB105 Latch=I1
Bit    92144    569     34 Block=P16 Latch=I1
Bit    92154    569     24 Block=UNB109 Latch=I1
Bit    92164    569     14 Block=P14 Latch=I1 Net=$Net00094_
Bit    92194    570    146 Block=P29 Latch=I2
Bit    92199    570    141 Block=P28 Latch=OQ
Bit    92204    570    136 Block=UNB87 Latch=I2
Bit    92209    570    131 Block=UNB88 Latch=OQ
Bit    92214    570    126 Block=UNB89 Latch=I2
Bit    92219    570    121 Block=P27 Latch=OQ Net=DOUT<6>
Bit    92224    570    116 Block=UNB91 Latch=I2
Bit    92229    570    111 Block=UNB92 Latch=OQ
Bit    92234    570    106 Block=P26 Latch=I2
Bit    92239    570    101 Block=P25 Latch=OQ
Bit    92244    570     96 Block=UNB95 Latch=I2
Bit    92249    570     91 Block=UNB96 Latch=OQ
Bit    92254    570     86 Block=P24 Latch=I2 Net=ADR<10>
Bit    92259    570     81 Block=P23 Latch=OQ
Bit    92266    570     74 Block=P20 Latch=I2 Net=ADR<13>
Bit    92271    570     69 Block=P19 Latch=OQ
Bit    92276    570     64 Block=UNB101 Latch=I2
Bit    92281    570     59 Block=UNB102 Latch=OQ
Bit    92286    570     54 Block=P18 Latch=I2
Bit    92291    570     49 Block=P17 Latch=OQ Net=&__A__10
Bit    92296    570     44 Block=UNB105 Latch=I2
Bit    92301    570     39 Block=UNB106 Latch=OQ
Bit    92306    570     34 Block=P16 Latch=I2
Bit    92311    570     29 Block=P15 Latch=OQ Net=&__A__9
Bit    92316    570     24 Block=UNB109 Latch=I2
Bit    92321    570     19 Block=UNB110 Latch=OQ
Bit    92326    570     14 Block=P14 Latch=I2
Bit    92331    570      9 Block=P13 Latch=OQ
Bit    92355    571    147 Block=P29 Latch=OQ Net=DOUT<4>
Bit    92361    571    141 Block=P28 Latch=I2 Net=ADR<8>
Bit    92365    571    137 Block=UNB87 Latch=OQ
Bit    92371    571    131 Block=UNB88 Latch=I2
Bit    92375    571    127 Block=UNB89 Latch=OQ
Bit    92381    571    121 Block=P27 Latch=I2
Bit    92385    571    117 Block=UNB91 Latch=OQ
Bit    92391    571    111 Block=UNB92 Latch=I2
Bit    92395    571    107 Block=P26 Latch=OQ
Bit    92401    571    101 Block=P25 Latch=I2 Net=ADR<11>
Bit    92405    571     97 Block=UNB95 Latch=OQ
Bit    92411    571     91 Block=UNB96 Latch=I2
Bit    92415    571     87 Block=P24 Latch=OQ
Bit    92421    571     81 Block=P23 Latch=I2 Net=ADR<12>
Bit    92427    571     75 Block=P20 Latch=OQ
Bit    92433    571     69 Block=P19 Latch=I2 Net=ADR<14>
Bit    92437    571     65 Block=UNB101 Latch=OQ
Bit    92443    571     59 Block=UNB102 Latch=I2
Bit    92447    571     55 Block=P18 Latch=OQ
Bit    92453    571     49 Block=P17 Latch=I2
Bit    92457    571     45 Block=UNB105 Latch=OQ
Bit    92463    571     39 Block=UNB106 Latch=I2
Bit    92467    571     35 Block=P16 Latch=OQ Net=&__A__11
Bit    92473    571     29 Block=P15 Latch=I2
Bit    92477    571     25 Block=UNB109 Latch=OQ
Bit    92483    571     19 Block=UNB110 Latch=I2
Bit    92487    571     15 Block=P14 Latch=OQ
Bit    92493    571      9 Block=P13 Latch=I2 Net=$Net00033_
Bit    92685    573    141 Block=P28 Latch=I1
Bit    92695    573    131 Block=UNB88 Latch=I1
Bit    92705    573    121 Block=P27 Latch=I1 Net=DIN<6>
Bit    92715    573    111 Block=UNB92 Latch=I1
Bit    92725    573    101 Block=P25 Latch=I1
Bit    92735    573     91 Block=UNB96 Latch=I1
Bit    92745    573     81 Block=P23 Latch=I1
Bit    92757    573     69 Block=P19 Latch=I1
Bit    92767    573     59 Block=UNB102 Latch=I1
Bit    92777    573     49 Block=P17 Latch=I1
Bit    92787    573     39 Block=UNB106 Latch=I1
Bit    92797    573     29 Block=P15 Latch=I1
Bit    92807    573     19 Block=UNB110 Latch=I1
Bit    92817    573      9 Block=P13 Latch=I1 Net=RD_RAW
Info ReadCaptureEnabled=1
Info STARTSEL0=1
